Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Www

Search ports for:

WEB utilities (browsers, HTTP servers, etc).

DFileServer-1.1.3_1
Compact webserver designed to make sharing files easy
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org

MathJax-2.7.8
Cross-browser JavaScript display engine for mathematics
Long description | Changes | Main Web Site
Maintained by: marko.cupac@mimar.rs

R-cran-RgoogleMaps-1.4.5.3_1
Overlays on Google map tiles in R
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-4.0.3, R-cran-png-0.1.7_8, R-cran-sp-1.4.4, aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

R-cran-Rook-1.1.1_4
Web server interface for R
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-4.0.3, R-cran-brew-1.0.6_4, aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

R-cran-crosstalk-1.1.0.1_1
Inter-Widget Interactivity for HTML Widgets
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-4.0.3, R-cran-R6-2.4.1_1, R-cran-base64enc-0.1.3_4, R-cran-digest-0.6.26, R-cran-htmltools-0.5.0, R-cran-jsonlite-1.7.1, R-cran-lazyeval-0.2.2_2, R-cran-rlang-0.4.8, aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

R-cran-downloader-0.4_4
Download Files over HTTP and HTTPS
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-4.0.3, R-cran-digest-0.6.26, aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

R-cran-htmlwidgets-1.5.2
HTML Widgets for R
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-4.0.3, R-cran-base64enc-0.1.3_4, R-cran-digest-0.6.26, R-cran-htmltools-0.5.0, R-cran-jsonlite-1.7.1, R-cran-rlang-0.4.8, R-cran-yaml-2.2.1_1, aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

R-cran-httpuv-1.5.4
HTTP and WebSocket server library for R
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-4.0.3, R-cran-BH-1.72.0.3_1, R-cran-R6-2.4.1_1, R-cran-Rcpp-1.0.5, R-cran-later-1.1.0.1, R-cran-magrittr-1.5_4, R-cran-promises-1.1.1, R-cran-rlang-0.4.8, aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

R-cran-httr-1.4.2
Tools for Working with URLs and HTTP
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-4.0.3, R-cran-R6-2.4.1_1, R-cran-askpass-1.1_1, R-cran-curl-4.3_1, R-cran-jsonlite-1.7.1, R-cran-mime-0.9_1, R-cran-openssl-1.4.3, R-cran-sys-3.4, aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

R-cran-rvest-0.3.6
Easily Harvest (Scrape) Web Pages
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-4.0.3, R-cran-R6-2.4.1_1, R-cran-askpass-1.1_1, R-cran-curl-4.3_1, R-cran-glue-1.4.2, R-cran-httr-1.4.2, R-cran-jsonlite-1.7.1, R-cran-magrittr-1.5_4, R-cran-mime-0.9_1, R-cran-openssl-1.4.3, R-cran-selectr-0.4.2_1, R-cran-stringi-1.5.3, R-cran-stringr-1.4.0_2, R-cran-sys-3.4, R-cran-xml2-1.3.2_1, aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

R-cran-scrapeR-0.1.6_17
Tools for Scraping Data from HTML and XML Documents
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-4.0.3, R-cran-RCurl-1.98.1.2_1, R-cran-XML-3.99.0.5, R-cran-bitops-1.0.6_9, aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

R-cran-selectr-0.4.2_1
Translate CSS Selectors to XPath Expressions
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-4.0.3, R-cran-R6-2.4.1_1, R-cran-glue-1.4.2, R-cran-magrittr-1.5_4, R-cran-stringi-1.5.3, R-cran-stringr-1.4.0_2, aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

R-cran-servr-0.20
Simple HTTP Server to Serve Static Files or Dynamic Documents
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-4.0.3, R-cran-BH-1.72.0.3_1, R-cran-R6-2.4.1_1, R-cran-Rcpp-1.0.5, R-cran-httpuv-1.5.4, R-cran-jsonlite-1.7.1, R-cran-later-1.1.0.1, R-cran-magrittr-1.5_4, R-cran-mime-0.9_1, R-cran-promises-1.1.1, R-cran-rlang-0.4.8, R-cran-xfun-0.18, aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

R-cran-shiny-1.5.0
Web Application Framework for R
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-4.0.3, R-cran-BH-1.72.0.3_1, R-cran-R6-2.4.1_1, R-cran-Rcpp-1.0.5, R-cran-base64enc-0.1.3_4, R-cran-commonmark-1.7, R-cran-crayon-1.3.4_4, R-cran-digest-0.6.26, R-cran-fastmap-1.0.1_1, R-cran-glue-1.4.2, R-cran-htmltools-0.5.0, R-cran-httpuv-1.5.4, R-cran-jsonlite-1.7.1, R-cran-later-1.1.0.1, R-cran-magrittr-1.5_4, R-cran-mime-0.9_1, R-cran-promises-1.1.1, R-cran-rlang-0.4.8, R-cran-sourcetools-0.1.7_3, R-cran-withr-2.3.0, R-cran-xtable-1.8.4_2, aarch64-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, pixman-0.40.0_1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

Stikked-0.13.0_2
PHP-based Pastebin, with a simple and easy to use user interface
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gcc9-9.3.0_1, gettext-runtime-0.21, giflib-5.2.1, gmp-6.2.0, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgd-2.3.0,1, libxml2-2.9.10_1, mpc-1.1.0_2, mpfr-4.1.0, pcre2-10.35, php74-7.4.11, php74-ctype-7.4.11, php74-filter-7.4.11, php74-gd-7.4.11, php74-pgsql-7.4.11, php74-session-7.4.11, png-1.6.37, postgresql12-client-12.4, readline-8.0.4, tiff-4.1.0, webp-1.1.0

UniversalFeedCreator-1.8.4
RSS and Atom feed generator by Kai Blankenhorn
Long description | Changes | Main Web Site
Maintained by: dvl@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre2-10.35, php74-7.4.11

WWWdb-0.8.3_2
Perl based generic WWW DB interface / frontend
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Databases, Perl5

XmHTML-1.1.10
Motif widget set for displaying HTML 3.2 documents
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libtool-2.4.6_1, libxcb-1.14_1, m4-1.4.18_1,1, open-motif-2.3.8_1, pkgconf-1.7.3,1, png-1.6.37, xbitmaps-1.1.2, xorgproto-2020.1
Also listed in: X11-toolkits

ZendFramework-2.3.3_3
Framework for developing PHP web applications
Long description | Changes | Main Web Site
Maintained by: wg@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libedit-3.1.20191231,1, libgd-2.3.0,1, libiconv-1.16, libltdl-2.4.6, libmcrypt-2.5.8_3, libnghttp2-1.41.0, libtextstyle-0.21, libxml2-2.9.10_1, oniguruma-6.9.5.r1_1, openldap-client-2.4.51, pcre2-10.35, php73-7.3.23, php73-pecl-mcrypt-1.0.3_1, php74-7.4.11, php74-ctype-7.4.11, php74-curl-7.4.11, php74-dom-7.4.11, php74-gd-7.4.11, php74-iconv-7.4.11, php74-ldap-7.4.11, php74-mbstring-7.4.11, php74-opcache-7.4.11, php74-pdo-7.4.11, php74-session-7.4.11, php74-simplexml-7.4.11, php74-soap-7.4.11, php74-sqlite3-7.4.11, php74-xml-7.4.11, php74-zlib-7.4.11, png-1.6.37, sqlite3-3.33.0,1, tiff-4.1.0, webp-1.1.0

ZendFramework1-1.12.16_1
Framework for developing PHP web applications
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libedit-3.1.20191231,1, libevent-2.1.12, libgd-2.3.0,1, libiconv-1.16, libltdl-2.4.6, libmcrypt-2.5.8_3, libmemcached-1.0.18_7, libnghttp2-1.41.0, libtextstyle-0.21, libxml2-2.9.10_1, oniguruma-6.9.5.r1_1, openldap-client-2.4.51, pcre2-10.35, php73-7.3.23, php73-pecl-mcrypt-1.0.3_1, php73-pecl-memcache-4.0.5.2, php73-session-7.3.23, php73-zlib-7.3.23, php74-7.4.11, php74-ctype-7.4.11, php74-curl-7.4.11, php74-dom-7.4.11, php74-gd-7.4.11, php74-iconv-7.4.11, php74-ldap-7.4.11, php74-mbstring-7.4.11, php74-opcache-7.4.11, php74-pdo-7.4.11, php74-session-7.4.11, php74-simplexml-7.4.11, php74-soap-7.4.11, php74-sqlite3-7.4.11, php74-xml-7.4.11, php74-zlib-7.4.11, php80-8.0.0.r2_1, php80-pecl-memcached-3.1.5, php80-session-8.0.0.r2_1, png-1.6.37, sqlite3-3.33.0,1, tiff-4.1.0, webp-1.1.0

adguardhome-0.103.3
Network-wide ads & trackers blocking DNS server
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: go-1.15.3,1

adminer-4.7.7
Full-featured database management tool written in PHP
Long description | Changes | Main Web Site
Maintained by: uzsolt@uzsolt.hu
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre2-10.35, php74-7.4.11, php74-session-7.4.11
Also listed in: Databases

adodb-4.99.2
Database library for PHP
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre2-10.35, php74-7.4.11
Also listed in: Databases

adodb5-php72-5.20.17
Database library for PHP
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre-8.44, php72-7.2.34
Also listed in: Databases

adodb5-php73-5.20.17
Database library for PHP
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre2-10.35, php73-7.3.23
Also listed in: Databases

adodb5-php74-5.20.17
Database library for PHP
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre2-10.35, php74-7.4.11
Also listed in: Databases

adodb5-php80-5.20.17
Database library for PHP
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre2-10.35, php80-8.0.0.r2_1
Also listed in: Databases

adzap-20110915_2
Filter out animated ad banners from web pages
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Perl5

alef-webfont-1.0_2
Free multi-lingual font designed for screens
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: freetype2-2.10.4, libfontenc-1.1.4, mkfontscale-1.2.1, png-1.6.37

amphetadesk-0.93.1_7
RSS client that serves HTTP to your local web browser
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Text-Template-1.59, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, p5-XML-Simple-2.25, p5-libwww-6.49, perl5-5.32.0
Also listed in: Perl5

analog-6.0_12
Fast program for analysing WWW logfiles
Long description | Changes | Main Web Site
Maintained by: john@essenz.com
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libgd-2.3.0,1, png-1.6.37, tiff-4.1.0, webp-1.1.0

annie-0.10.3
Fast, simple and clean video downloader
Long description | Changes | Main Web Site
Maintained by: vulcan@wired.sh
Requires: aom-2.0.0_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, dav1d-0.7.1, expat-2.2.8, ffmpeg-4.3.1_3,1, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnutls-3.6.15, go-1.15.3,1, graphite2-1.3.14, harfbuzz-2.7.2_1, indexinfo-0.3.1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libass-0.14.0, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, png-1.6.37, python37-3.7.9_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorgproto-2020.1, xvid-1.3.7,1

anyremote2html-1.4
Web interface for anyRemote
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: anyremote-6.7.3, avahi-app-0.7_3, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gnome_subr-1.0, gobject-introspection-1.66.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXtst-1.2.3_2, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libxcb-1.14_1, libxml2-2.9.10_1, pcre-8.44, python37-3.7.9_1, readline-8.0.4, xorgproto-2020.1
Also listed in: Deskutils

anyterm-1.1.29_22
Terminal emulator on a Web page
Long description | Changes | Main Web Site
Maintained by: douglas@douglasthrift.net
Requires: aarch64-binutils-2.33.1_3,1, boost-libs-1.72.0_2, gcc9-9.3.0_1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.1.0

ap24-mod_amazon_proxy-20100913_1
Amazon Auth Proxy for Product Advertising API
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libapreq2-2.13_5, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_asn-1.7_2
Look up the AS and network prefix of IP address
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_auth_cas-1.2
Apache 2.x module that supports the CASv1 and CASv2 protocols
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_auth_cookie_mysql2-1.0_1
Allows authentication against MySQL database via secure cookie
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, groff-1.22.4_3, indexinfo-0.3.1, jansson-2.13.1, libedit-3.1.20191231,1, libevent-2.1.12, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libxml2-2.9.10_1, mysql57-client-5.7.32, pcre-8.44, perl5-5.32.0, protobuf-3.13.0,1, psutils-1.17_5, readline-8.0.4, uchardet-0.0.7

ap24-mod_auth_gssapi-1.6.3
Apache module for authenticating users with GSSAPI
Long description | Changes | Main Web Site
Maintained by: chris@chrullrich.net
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, bison-3.6.4,1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, krb5-1.18.2, libnghttp2-1.41.0, libtextstyle-0.21, libtool-2.4.6_1, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, readline-8.0.4

ap24-mod_auth_kerb2-5.4_8
Apache module for authenticating users with Kerberos v5
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_auth_mellon-0.17.0
Apache module with a simple SAML 2.0 service provider
Long description | Changes | Main Web Site
Maintained by: zi@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, indexinfo-0.3.1, jansson-2.13.1, lasso-2.6.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libltdl-2.4.6, libnghttp2-1.41.0, libtool-2.4.6_1, libxml2-2.9.10_1, libxslt-1.1.34_1, m4-1.4.18_1,1, nspr-4.29, nss-3.58, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, py37-six-1.15.0, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, sqlite3-3.33.0,1, xmlsec1-1.2.29

ap24-mod_auth_mysql2-1.11
MySQL-based authentication module with VirtualHost support
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, groff-1.22.4_3, indexinfo-0.3.1, jansson-2.13.1, libedit-3.1.20191231,1, libevent-2.1.12, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libxml2-2.9.10_1, mysql57-client-5.7.32, pcre-8.44, perl5-5.32.0, protobuf-3.13.0,1, psutils-1.17_5, readline-8.0.4, uchardet-0.0.7

ap24-mod_auth_mysql_another-3.0.0_5
Allows users to use MySQL databases for user authentication
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, groff-1.22.4_3, indexinfo-0.3.1, jansson-2.13.1, libedit-3.1.20191231,1, libevent-2.1.12, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libxml2-2.9.10_1, mysql57-client-5.7.32, pcre-8.44, perl5-5.32.0, protobuf-3.13.0,1, psutils-1.17_5, readline-8.0.4, uchardet-0.0.7

ap24-mod_auth_openid-0.8_1
Authentication module for the Apache 2 webserver with OpenID
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, boost-libs-1.72.0_2, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, gmake-4.3_2, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, libedit-3.1.20191231,1, libgcrypt-1.8.7, libgpg-error-1.39, libnghttp2-1.41.0, libopkele-2.0.4_19, libtool-2.4.6_1, libxml2-2.9.10_1, libxslt-1.1.34_1, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, readline-8.0.4, sqlite3-3.33.0,1, tidy-lib-090315.c_3

ap24-mod_auth_openidc-2.4.4.1
OpenID Connect Relying Party and OAuth 2.0 Resource Server for Apache
Long description | Changes | Main Web Site
Maintained by: zi@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, ca_root_nss-3.58, cjose-0.6.1_2, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libtool-2.4.6_1, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, readline-8.0.4

ap24-mod_auth_pam2-1.1.1_4
Allows users to use PAM modules for user authentication
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_auth_pgsql2-2.0.3_4
Allows users to use PostgreSQL databases for user authentication
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gcc9-9.3.0_1, gdbm-1.18.1_1, gettext-runtime-0.21, gmp-6.2.0, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, mpc-1.1.0_2, mpfr-4.1.0, pcre-8.44, perl5-5.32.0, postgresql12-client-12.4, readline-8.0.4

ap24-mod_auth_pubtkt-0.13
Apache module to provide public key ticket based authentication
Long description | Changes | Main Web Site
Maintained by: mk@neon1.net
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_auth_tkt-2.1.0_3
Lightweight single-sign-on authentication module for apache
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_auth_xradius-0.4.6_2
Enables RADIUS authentication
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_authnz_external24-3.3.2
Allows users authentication based on external mechanisms on apache 2.4
Long description | Changes | Main Web Site
Maintained by: eugene@zhegan.in
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_backtrace-1.0_2
Collects backtraces when a child process crashes
Long description | Changes | Main Web Site
Maintained by: fw@moov.de
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_cfg_ldap-1.2_4
Allows you to keep your virtual host configuration in a LDAP directory
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, openldap-client-2.4.51, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_cloudflare-2016.10.0
Cloudflare fork of mod_remoteip
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_dnssd-0.6_12
Apache module that provides DNS-SD capabilities
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, avahi-app-0.7_3, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, gnome_subr-1.0, gobject-introspection-1.66.1,1, indexinfo-0.3.1, jansson-2.13.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libdaemon-0.14_1, libffi-3.3_1, libiconv-1.16, libnghttp2-1.41.0, libpthread-stubs-0.4, libxcb-1.14_1, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, xorgproto-2020.1

ap24-mod_evasive-1.10.1_2
Apache module to try to protect the HTTP Server from DoS/DDoS attacks
Long description | Changes | Main Web Site
Maintained by: kiwi@oav.net
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4
Also listed in: Security

ap24-mod_fastcgi-2.4.7.1
Apache 2.4 fast-cgi module
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_fcgid-2.3.9
Alternative FastCGI module for Apache2
Long description | Changes | Main Web Site
Maintained by: freebsd.ports@webstyle.ch
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_fileiri-1.15_1
Apache 2.x http IRIs module
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_gnutls-0.8.4_2
Extension for Apache httpd using GnuTLS library to provide HTTPS
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnutls-3.6.15, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libnghttp2-1.41.0, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3
Also listed in: Security

ap24-mod_h264_streaming-2.2.7_2
Apache H264 streaming module
Long description | Changes | Main Web Site
Maintained by: lwhsu@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_http2-1.15.16
HTTP/2 modules for Apache httpd
Long description | Changes | Main Web Site
Maintained by: brnrd@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libtool-2.4.6_1, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_jk-1.2.46
Apache JK module for connecting to Tomcat using AJP1X
Long description | Changes | Main Web Site
Maintained by: girgen@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_limitipconn2-0.24_1
Allows you to limit the number of simultaneous connexions
Long description | Changes | Main Web Site
Maintained by: ychsiao@ychsiao.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_line_edit-1.0.0_1
Apache module for simple text rewriting
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_log_sql-1.101_7
Allows Apache to log to a MySQL database
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, gmake-4.3_2, groff-1.22.4_3, indexinfo-0.3.1, jansson-2.13.1, libedit-3.1.20191231,1, libevent-2.1.12, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libxml2-2.9.10_1, mysql57-client-5.7.32, pcre-8.44, perl5-5.32.0, protobuf-3.13.0,1, psutils-1.17_5, readline-8.0.4, uchardet-0.0.7
Also listed in: Databases

ap24-mod_maxminddb-1.2.0
MaxMind DB Apache Module
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jansson-2.13.1, libmaxminddb-1.4.3, libnghttp2-1.41.0, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_memcache-0.1.0_5
Apache 2.2.x module to manage apr_memcache connections
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_memcache_block-1.0
Apache 2.2 module to block IPs from lists stored in memcache
Long description | Changes | Main Web Site
Maintained by: gaod@hychen.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libevent-2.1.12, libmemcached-1.0.18_7, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_mono-3.13
Apache module for serving ASP.NET applications
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libedit-3.1.20191231,1, libffi-3.3_1, libinotify-20180201_2, libnghttp2-1.41.0, libpthread-stubs-0.4, libxcb-1.14_1, libxml2-2.9.10_1, mono-5.10.1.57_3, openjpeg-2.3.1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py27-olefile-0.46, py37-pillow-7.0.0, py38-setuptools-44.0.0, py38-tkinter-3.8.6_6, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, sqlite3-3.33.0,1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, webp-1.1.0, xorgproto-2020.1, xsp-4.5

ap24-mod_mpm_itk-2.4.7_2
Run each vhost under a separate uid and gid
Long description | Changes | Main Web Site
Maintained by: lukasz@wasikowski.net
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_perl2-2.0.11
Embeds a Perl interpreter in the Apache server
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, p5-BSD-Resource-1.2911, pcre-8.44, perl5-5.32.0, readline-8.0.4
Also listed in: Perl5

ap24-mod_proctitle-0.4.1_1
Set httpd process titles to reflect currently processed request
Long description | Changes | Main Web Site
Maintained by: 000.fbsd@quip.cz
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libtool-2.4.6_1, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_proxy_xml-0.1_2
Apache module for rewriting URI references in XML
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_qos-11.66
QoS for Apache
Long description | Changes | Main Web Site
Maintained by: fax@nohik.ee
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_realdoc-20170405
Apache module to support atomic deploys
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_reproxy-0.02.20110826
Apache module to support x-reproxy-url header
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_rpaf2-0.8.4_1
Make proxied requests appear with client IP
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_scgi-2.0
Apache module that implements the client side of the SCGI protocol
Long description | Changes | Main Web Site
Maintained by: w.schwarzenfeld@utanet.at
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_security-2.9.3
Intrusion detection and prevention engine
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, readline-8.0.4, yajl-2.1.0
Also listed in: Security

ap24-mod_setenvifplus-0.40
Allows setting environment variables based on request attributes
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_tidy-0.5.5_1
Validates the HTML output of your apache2 webserver
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4, tidy-lib-090315.c_3

ap24-mod_umask-0.1.0
Apache 2.x module to set umask of created files
Long description | Changes | Main Web Site
Maintained by: gebhart@secnetix.de
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_webkit-1.2.3
Apache module for WebWare WebKit AppServer
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_xmlns-0.97_2
Apache module for XML namespaces
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-mod_xsendfile-0.12_3
Apache2 module that processes X-SENDFILE headers
Long description | Changes | Main Web Site
Maintained by: potatosaladx@gmail.com
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

ap24-py27-mod_wsgi-4.7.0
Python WSGI adapter module for Apache
Long description | Changes | Main Web Site
Maintained by: douglas@douglasthrift.net
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3_1, libnghttp2-1.41.0, libtextstyle-0.21, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, python27-2.7.18_1, readline-8.0.4
Also listed in: Python

ap24-py37-mod_wsgi-4.7.0
Python WSGI adapter module for Apache
Long description | Changes | Main Web Site
Maintained by: douglas@douglasthrift.net
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, jansson-2.13.1, libffi-3.3_1, libnghttp2-1.41.0, libtextstyle-0.21, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, python37-3.7.9_1, readline-8.0.4
Also listed in: Python

apache-commons-httpclient-3.1_2
Package implementing the client side of the HTTP standard
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.8, apache-commons-codec-1.14, apache-commons-logging-1.2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.272.10.1, png-1.6.37, xorgproto-2020.1
Also listed in: Java

apache-commons-jxpath-1.3
Utilities for manipulating Java Beans using the XPath syntax
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.272.10.1, png-1.6.37, xorgproto-2020.1
Also listed in: Devel, Java

apache-jmeter-2.11_3
Functional behaviour load and performance test application
Long description | Changes | Main Web Site
Maintained by: mi@aldan.algebra.com
Requires: alsa-lib-1.1.2_2, apache-commons-cli-1.4, apache-commons-codec-1.14, apache-commons-collections-3.2.2, apache-commons-httpclient-3.1_2, apache-commons-io-2.8.0, apache-commons-lang-2.6, apache-commons-logging-1.2, apache-commons-net-3.7.1, avalon-framework-4.2.0_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, hamcrest-1.3, httpclient-4.5.12, httpcore-4.4.13, indexinfo-0.3.1, jakarta-oro-2.0.8_2, java-zoneinfo-2020.a, javamail-1.6.2, javavmwrapper-2.7.6, jaxen-1.0_4, jdom-1.1.1,1, jline-0.9.94, junit-4.12, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.272.10.1, png-1.6.37, rhino-1.7.r4_1, slf4j-1.7.21, xalan-j-2.7.2, xerces-j-2.12.0, xmlgraphics-commons-2.4, xorgproto-2020.1, xstream-1.4.3
Also listed in: Benchmarks, Java

apache-mode.el-2.0_1
Emacs major mode for editing Apache configuration files
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Also listed in: Elisp

apache24-2.4.46
Version 2.4.x of Apache web server
Long description | Changes | Main Web Site
Maintained by: apache@FreeBSD.org
Requires: apr-1.7.0.1.6.1_1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libtool-2.4.6_1, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, readline-8.0.4

apib-1.0_3
Simple and fast HTTP performance testing tool
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: apr-1.7.0.1.6.1_1, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, readline-8.0.4
Also listed in: Benchmarks

apt-cacher-ng-3.2_2
Specialized http/s proxy for caching software distribution sites
Long description | Changes | Main Web Site
Maintained by: keve@keve.hu
Requires: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9

aquatone-1.7.0_1
Tool for domain flyovers that checks open ports and takes screenshots
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: go-1.15.3,1
Also listed in: Security

archiva-2.2.3
Extensible repository management software
Long description | Changes | Main Web Site
Maintained by: freebsd@dussan.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javaservicewrapper-3.5.43, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.272.10.1, png-1.6.37, xorgproto-2020.1
Also listed in: Java

aria2-1.35.0
Yet another download tool
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: ca_root_nss-3.58, gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libtextstyle-0.21, libxml2-2.9.10_1, pkgconf-1.7.3,1, sqlite3-3.33.0,1

arirang-2.03_1
Powerful webserver security scanner for network
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1
Also listed in: Security

asql-1.7
Query Apache logfiles via SQL
Long description | Changes | Main Web Site
Maintained by: joe@thrallingpenguin.com
Requires: p5-DBD-SQLite-1.66, p5-DBI-1.643, p5-Term-ReadKey-2.38_1, p5-Term-ReadLine-Perl-1.0303_1, perl5-5.32.0

authelia-4.22.0
Single sign-on multi-factor portal for web apps
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: go-1.15.3,1

autobench-2.1.2_9
Automating the process of benchmarking a web server
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gawk-5.1.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnuplot-5.4.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, httperf-0.9.1, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libmspack-0.10.1, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.20.3, libsigsegv-2.12, libsoup-2.72.0, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua53-5.3.6, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tex-kpathsea-6.2.1_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.5.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Benchmarks

awffull-3.10.2_18
Webserver log analysis tool forked from Webalizer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bitstream-vera-1.10_8, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libfontenc-1.1.4, libgd-2.3.0,1, libtextstyle-0.21, mkfontscale-1.2.1, pcre-8.44, png-1.6.37, tiff-4.1.0, webp-1.1.0

aws-17.1_2
Adacore Ada Web Server and framework
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, asis-2016_1, ca_root_nss-3.58, gcc6-aux-20180516_1,1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, gnat_util-20180516, gnatpython-20140224, gprbuild-20160609_1, indexinfo-0.3.1, libffi-3.3_1, mpc-1.1.0_2, mpfr-4.1.0, py27-MarkupSafe-1.1.1, py27-certifi-2020.6.20, py27-docutils-0.15.2, py27-openssl-19.0.0, py27-packaging-20.4, py27-pyparsing-2.4.7, py27-pysocks-1.7.1, py27-pytz-2020.1,1, py27-requests-2.22.0_2, py27-snowballstemmer-1.2.1, py37-Babel-2.8.0, py37-Jinja2-2.11.2, py37-alabaster-0.7.6, py37-asn1crypto-1.3.0, py37-cffi-1.14.3, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-idna-2.10, py37-imagesize-1.1.0, py37-pycparser-2.20, py37-pygments-2.7.1, py37-pystemmer-2.0.0.1, py37-six-1.15.0, py37-sphinx-3.2.1,1, py37-sphinxcontrib-applehelp-1.0.2, py37-sphinxcontrib-devhelp-1.0.2, py37-sphinxcontrib-htmlhelp-1.0.3, py37-sphinxcontrib-jsmath-1.0.1, py37-sphinxcontrib-qthelp-1.0.3, py37-sphinxcontrib-serializinghtml-1.1.4, py37-urllib3-1.25.10,1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, xmlada-17.0.0_2

aws-demos-17.1_1
Adacore Ada Web Server demos
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, aws-17.1_2, gcc6-aux-20180516_1,1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, gprbuild-20160609_1, indexinfo-0.3.1, libffi-3.3_1, mpc-1.1.0_2, mpfr-4.1.0, python37-3.7.9_1, readline-8.0.4, xmlada-17.0.0_2

awstats-7.8
Free real-time logfile analyzer to get advanced web statistics
Long description | Changes | Main Web Site
Maintained by: vidar@karlsen.tech
Requires: p5-Digest-HMAC-1.03_1, p5-Net-DNS-1.27,1, p5-Net-IP-1.26_1, p5-Net-XWhois-0.90_5, perl5-5.32.0

axis2-1.7.9_1
Provides a Web Services,SOAP and WSDL engine from Apache
Long description | Changes | Main Web Site
Maintained by: dbaio@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-commons-daemon-1.2.3, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.272.10.1, png-1.6.37, tomcat7-7.0.106, xorgproto-2020.1
Also listed in: Java

bacula-web-php72-8.4.0
Bacula-web provides a summarized output of Bacula jobs
Long description | Changes | Main Web Site
Maintained by: mfechner@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, ca_root_nss-3.58, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gcc9-9.3.0_1, gettext-runtime-0.21, giflib-5.2.1, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXpm-3.5.13, libXt-1.2.0,1, libargon2-20190702, libgd-2.3.0,1, libpthread-stubs-0.4, libxcb-1.14_1, libxml2-2.9.10_1, mpc-1.1.0_2, mpfr-4.1.0, oniguruma-6.9.5.r1_1, pcre-8.44, php72-7.2.34, php72-composer-1.10.15, php72-ctype-7.2.34, php72-dom-7.2.34, php72-filter-7.2.34, php72-gd-7.2.34, php72-gettext-7.2.34, php72-hash-7.2.34, php72-intl-7.2.34, php72-json-7.2.34, php72-mbstring-7.2.34, php72-openssl-7.2.34, php72-pdo-7.2.34, php72-pdo_pgsql-7.2.34, php72-phar-7.2.34, php72-session-7.2.34, php72-simplexml-7.2.34, php72-tokenizer-7.2.34, php72-xml-7.2.34, php72-xmlwriter-7.2.34, png-1.6.37, postgresql12-client-12.4, readline-8.0.4, tiff-4.1.0, webp-1.1.0, xorgproto-2020.1
Also listed in: Sysutils

bacula-web-php73-8.4.0
Bacula-web provides a summarized output of Bacula jobs
Long description | Changes | Main Web Site
Maintained by: mfechner@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, ca_root_nss-3.58, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gcc9-9.3.0_1, gettext-runtime-0.21, giflib-5.2.1, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgd-2.3.0,1, libxml2-2.9.10_1, mpc-1.1.0_2, mpfr-4.1.0, oniguruma-6.9.5.r1_1, pcre-8.44, pcre2-10.35, php72-7.2.34, php72-composer-1.10.15, php72-ctype-7.2.34, php72-filter-7.2.34, php72-hash-7.2.34, php72-intl-7.2.34, php72-json-7.2.34, php72-mbstring-7.2.34, php72-openssl-7.2.34, php72-phar-7.2.34, php73-7.3.23, php73-dom-7.3.23, php73-gd-7.3.23, php73-gettext-7.3.23, php73-pdo-7.3.23, php73-pdo_pgsql-7.3.23, php73-session-7.3.23, php73-simplexml-7.3.23, php73-tokenizer-7.3.23, php73-xml-7.3.23, php73-xmlwriter-7.3.23, png-1.6.37, postgresql12-client-12.4, readline-8.0.4, tiff-4.1.0, webp-1.1.0
Also listed in: Sysutils

bacula-web-php74-8.4.0
Bacula-web provides a summarized output of Bacula jobs
Long description | Changes | Main Web Site
Maintained by: mfechner@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, ca_root_nss-3.58, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gcc9-9.3.0_1, gettext-runtime-0.21, giflib-5.2.1, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgd-2.3.0,1, libxml2-2.9.10_1, mpc-1.1.0_2, mpfr-4.1.0, oniguruma-6.9.5.r1_1, pcre-8.44, pcre2-10.35, php72-7.2.34, php72-composer-1.10.15, php72-ctype-7.2.34, php72-filter-7.2.34, php72-hash-7.2.34, php72-intl-7.2.34, php72-json-7.2.34, php72-mbstring-7.2.34, php72-openssl-7.2.34, php72-phar-7.2.34, php74-7.4.11, php74-dom-7.4.11, php74-gd-7.4.11, php74-gettext-7.4.11, php74-pdo-7.4.11, php74-pdo_pgsql-7.4.11, php74-session-7.4.11, php74-simplexml-7.4.11, php74-tokenizer-7.4.11, php74-xml-7.4.11, php74-xmlwriter-7.4.11, png-1.6.37, postgresql12-client-12.4, readline-8.0.4, tiff-4.1.0, webp-1.1.0
Also listed in: Sysutils

bacula-web-php80-8.4.0
Bacula-web provides a summarized output of Bacula jobs
Long description | Changes | Main Web Site
Maintained by: mfechner@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, ca_root_nss-3.58, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gcc9-9.3.0_1, gettext-runtime-0.21, giflib-5.2.1, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgd-2.3.0,1, libxml2-2.9.10_1, mpc-1.1.0_2, mpfr-4.1.0, oniguruma-6.9.5.r1_1, pcre-8.44, pcre2-10.35, php72-7.2.34, php72-composer-1.10.15, php72-ctype-7.2.34, php72-filter-7.2.34, php72-hash-7.2.34, php72-intl-7.2.34, php72-json-7.2.34, php72-mbstring-7.2.34, php72-openssl-7.2.34, php72-phar-7.2.34, php80-8.0.0.r2_1, php80-dom-8.0.0.r2_1, php80-gd-8.0.0.r2_1, php80-gettext-8.0.0.r2_1, php80-pdo-8.0.0.r2_1, php80-pdo_pgsql-8.0.0.r2_1, php80-session-8.0.0.r2_1, php80-simplexml-8.0.0.r2_1, php80-tokenizer-8.0.0.r2_1, php80-xml-8.0.0.r2_1, php80-xmlwriter-8.0.0.r2_1, png-1.6.37, postgresql12-client-12.4, readline-8.0.4, tiff-4.1.0, webp-1.1.0
Also listed in: Sysutils

baikal-0.7.1
Lightweight CalDAV/CardDAV server
Long description | Changes | Main Web Site
Maintained by: gahr@FreeBSD.org
Requires: libargon2-20190702, libedit-3.1.20191231,1, libxml2-2.9.10_1, oniguruma-6.9.5.r1_1, panda-cclient-20130621_1, pcre2-10.35, php74-7.4.11, php74-ctype-7.4.11, php74-dom-7.4.11, php74-filter-7.4.11, php74-imap-7.4.11, php74-json-7.4.11, php74-mbstring-7.4.11, php74-openssl-7.4.11, php74-pdo-7.4.11, php74-pdo_sqlite-7.4.11, php74-session-7.4.11, php74-xml-7.4.11, php74-xmlreader-7.4.11, php74-xmlwriter-7.4.11, sqlite3-3.33.0,1

bareos-webui-19.2.7
PHP-Frontend to manage Bareos over the web
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, gcc9-9.3.0_1, gettext-runtime-0.21, gmp-6.2.0, indexinfo-0.3.1, libargon2-20190702, libiconv-1.16, libxml2-2.9.10_1, mpc-1.1.0_2, mpfr-4.1.0, pcre2-10.35, php74-7.4.11, php74-ctype-7.4.11, php74-gettext-7.4.11, php74-iconv-7.4.11, php74-json-7.4.11, php74-openssl-7.4.11, php74-pdo-7.4.11, php74-pdo_pgsql-7.4.11, php74-session-7.4.11, postgresql12-client-12.4, readline-8.0.4
Also listed in: Sysutils

bareos16-webui-16.2.7_2
PHP-Frontend to manage Bareos over the web
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, gcc9-9.3.0_1, gettext-runtime-0.21, gmp-6.2.0, indexinfo-0.3.1, libargon2-20190702, libiconv-1.16, libxml2-2.9.10_1, mpc-1.1.0_2, mpfr-4.1.0, pcre2-10.35, php74-7.4.11, php74-ctype-7.4.11, php74-gettext-7.4.11, php74-iconv-7.4.11, php74-json-7.4.11, php74-openssl-7.4.11, php74-pdo-7.4.11, php74-pdo_pgsql-7.4.11, php74-session-7.4.11, postgresql12-client-12.4, readline-8.0.4
Also listed in: Sysutils

bareos17-webui-17.2.5_2
PHP-Frontend to manage Bareos over the web
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, gcc9-9.3.0_1, gettext-runtime-0.21, gmp-6.2.0, indexinfo-0.3.1, libargon2-20190702, libiconv-1.16, libxml2-2.9.10_1, mpc-1.1.0_2, mpfr-4.1.0, pcre2-10.35, php74-7.4.11, php74-ctype-7.4.11, php74-gettext-7.4.11, php74-iconv-7.4.11, php74-json-7.4.11, php74-openssl-7.4.11, php74-pdo-7.4.11, php74-pdo_pgsql-7.4.11, php74-session-7.4.11, postgresql12-client-12.4, readline-8.0.4
Also listed in: Sysutils

bareos18-webui-18.2.8
PHP-Frontend to manage Bareos over the web
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, gcc9-9.3.0_1, gettext-runtime-0.21, gmp-6.2.0, indexinfo-0.3.1, libargon2-20190702, libiconv-1.16, libxml2-2.9.10_1, mpc-1.1.0_2, mpfr-4.1.0, pcre2-10.35, php74-7.4.11, php74-ctype-7.4.11, php74-gettext-7.4.11, php74-iconv-7.4.11, php74-json-7.4.11, php74-openssl-7.4.11, php74-pdo-7.4.11, php74-pdo_pgsql-7.4.11, php74-session-7.4.11, postgresql12-client-12.4, readline-8.0.4
Also listed in: Sysutils

bastillion-3.10.00
Web-based SSH console
Long description | Changes | Main Web Site
Maintained by: netchild@FreeBSD.org
Requires: alsa-lib-1.1.2_2, bash-5.0.18_3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, javavmwrapper-2.7.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk11-11.0.9+11.1_1, png-1.6.37, readline-8.0.4, tiff-4.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Security, Java

beehive-0.4.0_1
Flexible event/agent & automation system with lots of bees
Long description | Changes | Main Web Site
Maintained by: vulcan@wired.sh
Requires: go-1.15.3,1, go-bindata-3.1.3

bkmrkconv-1.12
Netscape bookmarks.html converter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0

blastbeat-20121205_3
High-performance HTTP/HTTPS/SPDY proxy
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: e2fsprogs-libuuid-1.45.6, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libev-4.33,1, libzmq2-2.2.0_3

bolt-2.2.24
Sophisticated, lightweight & simple CMS
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libedit-3.1.20191231,1, libgd-2.3.0,1, libnghttp2-1.41.0, libxml2-2.9.10_1, oniguruma-6.9.5.r1_1, pcre2-10.35, php74-7.4.11, php74-ctype-7.4.11, php74-curl-7.4.11, php74-dom-7.4.11, php74-gd-7.4.11, php74-json-7.4.11, php74-mbstring-7.4.11, php74-openssl-7.4.11, php74-pdo-7.4.11, php74-pdo_sqlite-7.4.11, php74-simplexml-7.4.11, php74-tokenizer-7.4.11, png-1.6.37, sqlite3-3.33.0,1, tiff-4.1.0, webp-1.1.0

bozohttpd-20130711
The bozotic HTTP server
Long description | Changes | Main Web Site
Maintained by: jmohacsi@bsd.hu

browsh-1.6.4
Text-based browser supporting HTML5, CSS3, JS, video and WebGL
Long description | Changes | Main Web Site
Maintained by: 0mp@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_3,1, firefox-82.0,2, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, x265-3.4, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1

bugzilla2atom-g20190711_1
Convert Bugzilla bugs into Atom feeds
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: go-1.15.3,1

buku-4.4
Powerful command-line bookmark manager
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libxml2-2.9.10_1, libxslt-1.1.34_1, py27-backports.functools_lru_cache-1.5, py27-certifi-2020.6.20, py27-lxml-4.6.1, py27-openssl-19.0.0, py27-pysocks-1.7.1, py27-soupsieve-1.9_1, py27-sqlite3-2.7.18_7, py37-asn1crypto-1.3.0, py37-backports-1, py37-beautifulsoup-4.9.3, py37-cffi-1.14.3, py37-cryptography-2.6.1, py37-html5lib-1.0.1, py37-idna-2.10, py37-pycparser-2.20, py37-six-1.15.0, py37-urllib3-1.25.10,1, py37-webencodings-0.5.1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, sqlite3-3.33.0,1
Also listed in: Python

butterfly-2.0.1_1
Web terminal based on websocket and tornado
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, libsass-3.6.4, py27-backports_abc-0.5, py27-futures-3.3.0, py27-libsass-0.20.1, py27-openssl-19.0.0, py27-singledispatch-3.4.0.3_1, py27-tornado-5.1.1, py37-asn1crypto-1.3.0, py37-cffi-1.14.3, py37-cryptography-2.6.1, py37-pycparser-2.20, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4

butterfly-py27-2.0.1_1
Web terminal based on websocket and tornado
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, libsass-3.6.4, py27-backports_abc-0.5, py27-futures-3.3.0, py27-libsass-0.20.1, py27-openssl-19.0.0, py27-singledispatch-3.4.0.3_1, py27-tornado-5.1.1, py37-asn1crypto-1.3.0, py37-cffi-1.14.3, py37-cryptography-2.6.1, py37-pycparser-2.20, py37-six-1.15.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4

c-icap-0.5.6
ICAP server implementation
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org
Requires: brotli-1.0.9,1, pcre-8.44

c-icap-modules-0.5.4
Modules for c-icap: virus_scan and srv_url_check
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_8, brotli-1.0.9,1, c-icap-0.5.6,2, ca_root_nss-3.58, clamav-0.103.0,1, curl-7.73.0, json-c-0.15_1, libltdl-2.4.6, libmspack-0.10.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, pcre2-10.35, unzoo-4.4_2
Also listed in: Security

c2html-0.9.6
C-language sources to HTML converter
Long description | Changes | Main Web Site
Maintained by: mkamm@gmx.net
Also listed in: Textproc

cacti-1.2.14
Web-driven graphing interface for RRDTool
Long description | Changes | Main Web Site
Maintained by: m.muenz@gmail.com
Requires: ca_root_nss-3.58, cairo-1.16.0_1,3, curl-7.73.0, cyrus-sasl-2.1.27_1, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, graphite2-1.3.14, groff-1.22.4_3, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libargon2-20190702, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libiconv-1.16, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mysql57-client-5.7.32, net-snmp-5.9,1, oniguruma-6.9.5.r1_1, openldap-client-2.4.51, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, php74-7.4.11, php74-ctype-7.4.11, php74-filter-7.4.11, php74-gd-7.4.11, php74-gettext-7.4.11, php74-gmp-7.4.11, php74-json-7.4.11, php74-ldap-7.4.11, php74-mbstring-7.4.11, php74-openssl-7.4.11, php74-pdo-7.4.11, php74-pdo_mysql-7.4.11, php74-posix-7.4.11, php74-session-7.4.11, php74-simplexml-7.4.11, php74-snmp-7.4.11, php74-sockets-7.4.11, php74-xml-7.4.11, php74-zlib-7.4.11, pixman-0.40.0_1, png-1.6.37, protobuf-3.13.0,1, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, rrdtool-1.7.2_4, tiff-4.1.0, uchardet-0.0.7, wayland-1.18.0_4, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Net-mgmt

cadaver-0.23.3_4
Commandline client for DAV
Long description | Changes | Main Web Site
Maintained by: jpaetzel@FreeBSD.org
Requires: ca_root_nss-3.58, expat-2.2.8, gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libtextstyle-0.21, neon-0.30.2_4

caddy-2.2.1
Fast, cross-platform HTTP/2 web server with automatic HTTPS
Long description | Changes | Main Web Site
Maintained by: daniel.tihanyi@tetragir.com
Requires: ca_root_nss-3.58, go-1.15.3,1

calamaris-2.59_2
Perl script to produce statistics out of Squid log files
Long description | Changes | Main Web Site
Maintained by: demon@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Textproc

calamaris-devel-2.99.4.5
Perl script to produce statistics out of Squid log files
Long description | Changes | Main Web Site
Maintained by: demon@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libgd-2.3.0,1, p5-GD-2.73, p5-GD-Graph-1.54, p5-GD-TextUtil-0.86_5, p5-NetAddr-IP-4.079, perl5-5.32.0, png-1.6.37, tiff-4.1.0, webp-1.1.0
Also listed in: Textproc

caldavzap-0.13.1_1
CalDAV web client implementation
Long description | Changes | Main Web Site
Maintained by: gahr@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre2-10.35, php74-7.4.11

carbonapi-0.11.0
Go implementation of carbonapi
Long description | Changes | Main Web Site
Maintained by: a.andersson.thn@gmail.com
Requires: gettext-runtime-0.21, gmake-4.3_2, go-1.15.3,1, indexinfo-0.3.1

castget-2.0.1
Command-line podcast downloader
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, gettext-runtime-0.21, glib-2.66.2,1, id3lib-3.8.3_10, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4

castor-0.8.16
Browser for text-based protocols like Gemini and Gopher using GTK+
Long description | Changes | Main Web Site
Maintained by: kraileth@elderlinux.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgit2-1.0.1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libssh2-1.9.0_3,3, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, rust-1.47.0, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

cccc-3.1.6
C and C++ Code Counter
Long description | Changes | Main Web Site
Maintained by: pizzamig@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1
Also listed in: Devel, Textproc

cgi-lib-1.4_1
ANSI C Library for CGI Programming
Long description | Changes
Maintained by: gonza@techline.ru

cgi-lib_pl-2.18_1
De facto standard library for creating CGI in perl
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0

cgicc-3.2.19_1
C++ class library for writing CGI applications
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, gcc9-9.3.0_1, gmp-6.2.0, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, mpc-1.1.0_2, mpfr-4.1.0, perl5-5.32.0
Also listed in: Devel

cgichk-2.60_1
Web site vulnerability scanner
Long description | Changes
Maintained by: portmaster@BSDforge.com

cgiirc-0.5.12
IRC web gateway written in Perl
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Irc, Perl5

cgilib-0.7_1
Library of procedures for developing CGI programs in C
Long description | Changes | Main Web Site
Maintained by: demon@FreeBSD.org
Also listed in: Devel

cgit-1.2.3
Fast, lightweight web frontend for Git repositories
Long description | Changes | Main Web Site
Maintained by: mt@markoturk.info
Requires: asciidoc-9.0.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, iso8879-1986_3, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libxml2-2.9.10_1, libxslt-1.1.34_1, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, xmlcatmgr-2.2_2, xmlcharent-0.3_2
Also listed in: Devel

cgiwrap-4.1
Securely execute Web CGI scripts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Security

checkbot-1.80_2
WWW link verifier, similar to momspider
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mail-Tools-2.21, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Time-Duration-1.21,1, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, perl5-5.32.0
Also listed in: Perl5

chems-0.x04_1
The geekest content helper management system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgd-2.3.0,1, libiconv-1.16, libxml2-2.9.10_1, pcre2-10.35, php74-7.4.11, php74-gd-7.4.11, php74-iconv-7.4.11, php74-xml-7.4.11, png-1.6.37, tiff-4.1.0, webp-1.1.0

choqok-1.7.0
KDE micro-blogging client
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: accounts-qml-module-0.7_1, adwaita-icon-theme-3.38.0, akonadi-20.08.2, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.18.4, colord-1.3.5_1, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, farstream-0.2.9, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, kaccounts-integration-20.08.2, kf5-attica-5.75.0, kf5-breeze-icons-5.75.0, kf5-extra-cmake-modules-5.75.0, kf5-karchive-5.75.0, kf5-kauth-5.75.0, kf5-kbookmarks-5.75.0, kf5-kcmutils-5.75.0, kf5-kcodecs-5.75.0, kf5-kcompletion-5.75.0, kf5-kconfig-5.75.0, kf5-kconfigwidgets-5.75.0, kf5-kcoreaddons-5.75.0, kf5-kcrash-5.75.0, kf5-kdbusaddons-5.75.0, kf5-kdeclarative-5.75.0, kf5-kded-5.75.0, kf5-kdesignerplugin-5.75.0, kf5-kdewebkit-5.75.0, kf5-kdoctools-5.75.0, kf5-kemoticons-5.75.0, kf5-kglobalaccel-5.75.0, kf5-kguiaddons-5.75.0, kf5-ki18n-5.75.0, kf5-kiconthemes-5.75.0, kf5-kio-5.75.0, kf5-kirigami2-5.75.0, kf5-kitemmodels-5.75.0, kf5-kitemviews-5.75.0, kf5-kjobwidgets-5.75.0, kf5-knotifications-5.75.0, kf5-knotifyconfig-5.75.0, kf5-kpackage-5.75.0, kf5-kparts-5.75.0, kf5-kplotting-5.75.0, kf5-kservice-5.75.0, kf5-ktextwidgets-5.75.0, kf5-kwallet-5.75.0, kf5-kwidgetsaddons-5.75.0, kf5-kwindowsystem-5.75.0, kf5-kxmlgui-5.75.0, kf5-purpose-5.75.0, kf5-solid-5.75.0, kf5-sonnet-5.75.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.9.1.20200928, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.16.2, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.6, libnghttp2-1.41.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.30, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.5, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.32, mysql57-server-5.7.32, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-cairo-1.18.1_1,1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-six-1.15.0, py38-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qca-qt5-2.3.1_1, qjson-qt5-0.9.0_6, qoauth-qt5-2.0.0_6, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-graphicaleffects-5.15.0, qt5-gui-5.15.0_1, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-networkauth-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-quickcontrols2-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.2, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, speech-dispatcher-0.8.8_1, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, telepathy-farstream-0.6.2_3, telepathy-glib-0.24.1_1, telepathy-qt5-0.9.8_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vala-0.48.10,1, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde

chpasswd-2.2.4_1
Allow users to change their Squid or Web password using the browser
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org

chrome-gnome-shell-10.1
GNOME Shell integration for Chrome
Long description | Changes | Main Web Site
Maintained by: daniel@shafer.cc
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, base64-1.5_1, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_1, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cmake-3.18.4, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evolution-data-server-3.38.1, exiv2-0.27.3,1, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.28.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.2,1, glib-networking-2.66.0, gmime30-3.2.7, gmp-6.2.0, gnome-autoar-0.2.4, gnome-color-manager-3.36.0, gnome-control-center-3.36.4, gnome-desktop-3.38.0, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0, gnome-online-accounts-3.36.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.0_1, gnome-shell-3.36.6_2, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, hal-0.5.14_34, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.22_1, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, jq-1.6, json-glib-1.6.0, jsoncpp-1.9.4, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13, libgpg-error-1.39, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy0-0.0.13, libical-3.0.8, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-2.40.21, libsecret-0.20.3, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libv4l-1.18.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxkbfile-1.1.0, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua51-5.1.5_9, lua51-json-1.3.4_1, lua51-luasocket-3.0.r1_5,1, lua52-5.2.4, lua52-luaexpat-1.3.0_5, lua53-5.3.6, lua53-lpeg-1.0.2_1, lua54-5.4.1, lua54-bitop-1.0.2_2, lzo2-2.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mutter-3.36.6, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.58, oniguruma-6.9.5.r1_1, openjpeg-2.3.1, openldap-client-2.4.51, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, pinentry-1.1.0_6, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pipewire-0.3.11, pixman-0.40.0_1, png-1.6.37, policykit-0.9_10, polkit-0.118, polkit-gnome-0.105_1, popt-1.18_1, pulseaudio-13.0_1, py27-certifi-2020.6.20, py27-dnspython-1.16.0, py27-openssl-19.0.0, py27-pysocks-1.7.1, py27-requests-2.22.0_2, py37-asn1crypto-1.3.0, py37-cairo-1.18.1_1,1, py37-cffi-1.14.3, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-dbus-1.2.16, py37-gobject3-3.28.3_3, py37-idna-2.10, py37-markdown-2.6.11_1, py37-pycparser-2.20, py37-six-1.15.0, py37-urllib3-1.25.10,1, py38-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, rest-0.7.93_1, rhash-1.3.9, samba412-4.12.8, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, unzip-6.0_8, upower-0.99.11, vte3-0.62.1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.7.1.1_1, webkit2-gtk3-2.30.1, webp-1.1.0, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-361, zenity-3.32.0, zstd-1.4.5_1
Also listed in: Gnome

chromium-85.0.4183.121_1
Google web browser based on WebKit
Long description | Changes | Main Web Site
Maintained by: chromium@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bison-3.6.4,1, brotli-1.0.9,1, c-ares-1.16.1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dotconf-1.3_1, encodings-1.0.5,1, espeak-1.48.04_7, evdev-proto-5.8, expat-2.2.8, ffmpeg-4.3.1_3,1, flac-1.3.3, flock-2.30.1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, gperf-3.1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.7.0_1, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.20.3, libsndfile-1.0.30, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, node-14.14.0, noto-basic-2.0_1, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, openh264-2.1.1,2, openjdk8-8.272.10.1, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, portaudio-19.6.0_5,1, py27-MarkupSafe-1.1.1, py27-ply-3.11, py27-pytz-2020.1,1, py37-Babel-2.8.0, py37-Jinja2-2.11.2, py37-html5lib-1.0.1, py37-six-1.15.0, py37-webencodings-0.5.1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, re2-20200401, readline-8.0.4, shared-mime-info-2.0, snappy-1.1.8, sndio-1.7.0, speech-dispatcher-0.8.8_1, speex-1.2.0,1, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, usbids-20200826, v4l_compat-1.18.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, x265-3.4, xcb-proto-1.14.1, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Java

chromium-gn-85.0.4183.121_1
Gn meta build framework
Long description | Changes | Main Web Site
Maintained by: pizzamig@FreeBSD.org
Requires: bash-5.0.18_3, gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, ninja-1.10.1,2, pkgconf-1.7.3,1, py27-MarkupSafe-1.1.1, py27-ply-3.11, py27-pytz-2020.1,1, py37-Babel-2.8.0, py37-Jinja2-2.11.2, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4
Also listed in: Devel

ckeditor-4.14.1
WYSIWYG editor to be used inside web page
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org

cl-lml-2.5.7_2
Lisp Markup Language
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: cl-asdf-3.3.1.7,2
Also listed in: Textproc

cl-lml-sbcl-2.5.7_47
Lisp Markup Language
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: cl-asdf-3.3.1.7,2, cl-lml-2.5.7_2, gmp-6.2.0, indexinfo-0.3.1, mpfr-4.1.0, sbcl-2.0.9_1,1
Also listed in: Textproc

clearsilver-0.10.5_1
Fast, powerful, and language-neutral template system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

cliqz-1.38.0_4
Secure browser (Mozilla based) with built-in quick search
Long description | Changes | Main Web Site
Maintained by: fox@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-wrapper-20131203, autoconf213-2.13.000227_7, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, c-ares-1.16.1, ca_root_nss-3.58, cairo-1.16.0_1,3, celt-0.11.3_3, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, evdev-proto-5.8, expat-2.2.8, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jackit-0.125.0_11, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsamplerate-0.1.9_1, libsndfile-1.0.30, libsoxr-0.1.3_2, libssh2-1.9.0_3,3, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libvorbis-1.3.7_2,3, libvpx-1.9.0, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, llvm90-9.0.1_2, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nasm-2.15.05,1, nettle-3.6, node-14.14.0, nspr-4.29, nss-3.58, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, pulseaudio-13.0_1, py27-sqlite3-2.7.18_7, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, rust-1.47.0, rust-cbindgen-0.15.0_1, shared-mime-info-2.0, sndio-1.7.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, v4l_compat-1.18.0, wayland-1.18.0_4, wayland-protocols-1.20, webrtc-audio-processing-0.3.1_2, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, yasm-1.3.0, zip-3.0_1, zstd-1.4.5_1

closure-compiler-20180805
Closure Compiler
Long description | Changes | Main Web Site
Maintained by: jlaffaye@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.272.10.1, png-1.6.37, xorgproto-2020.1
Also listed in: Java

cloudflared-2020.10.2
Cloudflare's Argo Tunnel client
Long description | Changes | Main Web Site
Maintained by: egypcio@FreeBSD.org
Requires: ca_root_nss-3.58, go-1.15.3,1
Also listed in: Net

cntlm-0.92.3
NTLM / NTLM Session Response / NTLMv2 authenticating HTTP proxy
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

codeigniter-3.1.11
Framework for developing PHP web applications
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: libargon2-20190702, libltdl-2.4.6, libmcrypt-2.5.8_3, libxml2-2.9.10_1, pcre2-10.35, php73-7.3.23, php73-pecl-mcrypt-1.0.3_1, php74-7.4.11, php74-session-7.4.11

colly-2.0.0
Elegant scraper and crawler framework for Golang
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: go-1.15.3,1

coppermine-1.6.08
Web picture gallery script
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgd-2.3.0,1, libxml2-2.9.10_1, pcre2-10.35, php74-7.4.11, php74-ctype-7.4.11, php74-gd-7.4.11, php74-json-7.4.11, php74-mysqli-7.4.11, php74-xml-7.4.11, png-1.6.37, tiff-4.1.0, webp-1.1.0

cplanet-0.9_2
RSS Feed Aggregator that generate static html
Long description | Changes | Main Web Site
Maintained by: bapt@FreeBSD.org
Requires: ca_root_nss-3.58, clearsilver-0.10.5_1, curl-7.73.0, expat-2.2.8, libnghttp2-1.41.0
Also listed in: Textproc

cpp-httplib-0.7.9
C++ header-only HTTP/HTTPS server and client library
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Also listed in: Devel

cpr-1.3.0.57_1
Curl for people, a simple wrapper around libcurl
Long description | Changes | Main Web Site
Maintained by: che@bein.link
Requires: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9

crawl-0.4_14
Small, efficient web crawler with advanced features
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: db5-5.3.28_7, libevent-2.1.12, pkgconf-1.7.3,1

crp-20031012_1
Automates the process of being the program chair of a conference
Long description | Changes | Main Web Site
Maintained by: lars.eggert@gmx.net
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre2-10.35, php74-7.4.11
Also listed in: Science

csoap-1.1.0_3
Client/server SOAP library written in pure C
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libxml2-2.9.10_1
Also listed in: Devel, Net

css-mode-elisp-0.11_2
CSS(Cascade Style Sheet) editing mode for Emacsen
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Elisp

cssed-0.4.0_12
Application to help CSS style sheets creation and maintenance
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

csso-1.3.9
CSS optimizer
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: brotli-1.0.9,1, c-ares-1.16.1, ca_root_nss-3.58, icu-67.1,1, libnghttp2-1.41.0, libuv-1.40.0, node-14.14.0

csstidy-1.4
Opensource CSS parser and optimiser
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ct-submit-1.1.2_1
Submission utility for transparency logs
Long description | Changes
Maintained by: jim@ohlste.in
Requires: go-1.15.3,1
Also listed in: Security

ctemplate-0.5
Template system for C
Long description | Changes | Main Web Site
Maintained by: ap@page2rss.com
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1
Also listed in: Textproc

curator-2.1_7
Static Image Gallery Generator for web or CD-ROM galleries
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.11.6,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.10, py38-setuptools-44.0.0, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Graphics, Python

curator-py27-2.1_7
Static Image Gallery Generator for web or CD-ROM galleries
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.11.6,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.10, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Graphics, Python

curl-7.73.0
Command line tool and library for transferring data with URLs
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: ca_root_nss-3.58, libnghttp2-1.41.0, perl5-5.32.0, pkgconf-1.7.3,1
Also listed in: Ftp, Net

curlie-1.5.4
Frontend to cURL that adds the ease of use of HTTPie
Long description | Changes | Main Web Site
Maintained by: 0mp@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, go-1.15.3,1, libnghttp2-1.41.0
Also listed in: Ftp, Net

cutelyst-2.11.0
C++/Qt web framework
Long description | Changes | Main Web Site
Maintained by: adridg@FreeBSD.org
Requires: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, double-conversion-3.1.5.19, etc_os-release-0.1_3, expat-2.2.8, gettext-runtime-0.21, glib-2.66.2,1, icu-67.1,1, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, libiconv-1.16, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, libxml2-2.9.10_1, lzo2-2.10_1, ninja-1.10.1,2, pcre-8.44, pcre2-10.35, perl5-5.32.0, python37-3.7.9_1, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, zstd-1.4.5_1

cvsweb-2.0.6_2
WWW CGI script to browse CVS repository trees
Long description | Changes | Main Web Site
Maintained by: noackjr@alumni.rice.edu
Requires: perl5-5.32.0
Also listed in: Devel

cvsweb3-3.0.6_5
WWW CGI script to browse CVS repository trees version 3
Long description | Changes | Main Web Site
Maintained by: noackjr@alumni.rice.edu
Requires: cvsgraph-1.7.0_8, enscript-letter-1.6.6_3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libgd-2.3.0,1, p5-IO-Tty-1.14, p5-IPC-Run-20200505.0, p5-MIME-Types-2.17, p5-String-Ediff-0.09_2, p5-URI-1.76, perl5-5.32.0, png-1.6.37, tiff-4.1.0, webp-1.1.0
Also listed in: Devel

dailystrips-1.0.28_1
Utility to download or view your favorite online comic strips daily
Long description | Changes | Main Web Site
Maintained by: jgh@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.11, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, perl5-5.32.0
Also listed in: Deskutils

davical-php72-1.1.9.3
Simple CalDAV server using a postgres backend
Long description | Changes | Main Web Site
Maintained by: rigoletto@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, ca_root_nss-3.58, curl-7.73.0, gcc9-9.3.0_1, gettext-runtime-0.21, gmp-6.2.0, indexinfo-0.3.1, libargon2-20190702, libiconv-1.16, libnghttp2-1.41.0, libxml2-2.9.10_1, mpc-1.1.0_2, mpfr-4.1.0, p5-DBD-Pg-3.14.2, p5-DBI-1.643, p5-YAML-1.30, pcre-8.44, pcre2-10.35, perl5-5.32.0, php72-7.2.34, php72-calendar-7.2.34, php72-curl-7.2.34, php72-gettext-7.2.34, php72-iconv-7.2.34, php72-pdo-7.2.34, php72-pdo_pgsql-7.2.34, php72-pgsql-7.2.34, php72-xml-7.2.34, php73-7.3.23, php73-libawl-0.61, postgresql12-client-12.4, pwgen-2.08,2, readline-8.0.4

davical-php73-1.1.9.3
Simple CalDAV server using a postgres backend
Long description | Changes | Main Web Site
Maintained by: rigoletto@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, ca_root_nss-3.58, curl-7.73.0, gcc9-9.3.0_1, gettext-runtime-0.21, gmp-6.2.0, indexinfo-0.3.1, libargon2-20190702, libiconv-1.16, libnghttp2-1.41.0, libxml2-2.9.10_1, mpc-1.1.0_2, mpfr-4.1.0, p5-DBD-Pg-3.14.2, p5-DBI-1.643, p5-YAML-1.30, pcre2-10.35, perl5-5.32.0, php73-7.3.23, php73-calendar-7.3.23, php73-curl-7.3.23, php73-gettext-7.3.23, php73-iconv-7.3.23, php73-libawl-0.61, php73-pdo-7.3.23, php73-pdo_pgsql-7.3.23, php73-pgsql-7.3.23, php73-xml-7.3.23, postgresql12-client-12.4, pwgen-2.08,2, readline-8.0.4

davical-php74-1.1.9.3
Simple CalDAV server using a postgres backend
Long description | Changes | Main Web Site
Maintained by: rigoletto@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, ca_root_nss-3.58, curl-7.73.0, gcc9-9.3.0_1, gettext-runtime-0.21, gmp-6.2.0, indexinfo-0.3.1, libargon2-20190702, libiconv-1.16, libnghttp2-1.41.0, libxml2-2.9.10_1, mpc-1.1.0_2, mpfr-4.1.0, p5-DBD-Pg-3.14.2, p5-DBI-1.643, p5-YAML-1.30, pcre2-10.35, perl5-5.32.0, php73-7.3.23, php73-libawl-0.61, php74-7.4.11, php74-calendar-7.4.11, php74-curl-7.4.11, php74-gettext-7.4.11, php74-iconv-7.4.11, php74-pdo-7.4.11, php74-pdo_pgsql-7.4.11, php74-pgsql-7.4.11, php74-xml-7.4.11, postgresql12-client-12.4, pwgen-2.08,2, readline-8.0.4

davical-php80-1.1.9.3
Simple CalDAV server using a postgres backend
Long description | Changes | Main Web Site
Maintained by: rigoletto@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, ca_root_nss-3.58, curl-7.73.0, gcc9-9.3.0_1, gettext-runtime-0.21, gmp-6.2.0, indexinfo-0.3.1, libargon2-20190702, libiconv-1.16, libnghttp2-1.41.0, libxml2-2.9.10_1, mpc-1.1.0_2, mpfr-4.1.0, p5-DBD-Pg-3.14.2, p5-DBI-1.643, p5-YAML-1.30, pcre2-10.35, perl5-5.32.0, php73-7.3.23, php73-libawl-0.61, php80-8.0.0.r2_1, php80-calendar-8.0.0.r2_1, php80-curl-8.0.0.r2_1, php80-gettext-8.0.0.r2_1, php80-iconv-8.0.0.r2_1, php80-pdo-8.0.0.r2_1, php80-pdo_pgsql-8.0.0.r2_1, php80-pgsql-8.0.0.r2_1, php80-xml-8.0.0.r2_1, postgresql12-client-12.4, pwgen-2.08,2, readline-8.0.4

davix-0.7.6
Make the task of managing files over HTTP-based protocols simple
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, e2fsprogs-libuuid-1.45.6, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, libxml2-2.9.10_1, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9

ddgr-1.9
DuckDuckGo from the terminal
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py27-certifi-2020.6.20, py27-openssl-19.0.0, py27-pysocks-1.7.1, py37-asn1crypto-1.3.0, py37-cffi-1.14.3, py37-cryptography-2.6.1, py37-idna-2.10, py37-pycparser-2.20, py37-six-1.15.0, py37-urllib3-1.25.10,1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4

de-webalizer-2.23.8_14
Web server log file analysis program
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libgd-2.3.0,1, png-1.6.37, tiff-4.1.0, webp-1.1.0
Also listed in: German

de-wordpress-5.5.1
State-of-the-art semantic personal publishing platform
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: ImageMagick6-nox11-6.9.11.6,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fftw3-3.3.8_6, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libargon2-20190702, libdaemon-0.14_1, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libnghttp2-1.41.0, libpaper-1.1.24.4, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, libtasn1-4.16.0, libunistring-0.9.10_1, libwmf-nox11-0.2.8.4_15, libxcb-1.14_1, libxml2-2.9.10_1, libzip-1.5.2, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.21, pcre-8.44, pcre2-10.35, perl5-5.32.0, php74-7.4.11, php74-curl-7.4.11, php74-exif-7.4.11, php74-fileinfo-7.4.11, php74-ftp-7.4.11, php74-gd-7.4.11, php74-json-7.4.11, php74-mysqli-7.4.11, php74-tokenizer-7.4.11, php74-xml-7.4.11, php74-zip-7.4.11, php74-zlib-7.4.11, php80-8.0.0.r2_1, php80-pecl-imagick-3.4.4, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, webp-1.1.0, xorgproto-2020.1
Also listed in: German

decss-1.0
Strip cascading style sheets from webpages
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0
Also listed in: Perl5

delegate-9.9.13_1
General purpose TCP/IP proxy system
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1
Also listed in: Net

demoroniser-1.0.20030916_1
Correct moronic and gratuitously incompatible HTML from MS applications
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.32.0

deno-1.4.6_1
Secure JavaScript and TypeScript runtime
Long description | Changes | Main Web Site
Maintained by: mikael@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, ca_root_nss-3.58, curl-7.73.0, gettext-runtime-0.21, glib-2.66.2,1, gn-1823_1, indexinfo-0.3.1, libffi-3.3_1, libgit2-1.0.1, libiconv-1.16, libnghttp2-1.41.0, libssh2-1.9.0_3,3, libunwind-20200331_1, libxml2-2.9.10_1, ninja-1.10.1,2, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, rust-1.47.0

devd-0.9_3
Local webserver for developers
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: go-1.15.3,1
Also listed in: Devel

dhttpd-1.02a_1
Minimal secure webserver. Fast and efficient, no cgi-bin support
Long description | Changes
Maintained by: lme@FreeBSD.org

dillo-3.0.5_1
Fast, small graphical Web browser built upon fltk
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, fltk-1.3.5, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jpeg-turbo-2.0.5, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, pciids-20200922, pkgconf-1.7.3,1, png-1.6.37, wayland-1.18.0_4, wget-1.20.3, xorgproto-2020.1, zstd-1.4.5_1

distcache-1.5.1
Distributed OpenSSL session caching tools
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Security

djvulibre-3.5.27_2
DjVu base libraries and utilities
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.36.0, cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.2,1, gmake-4.3_2, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Graphics

dojo-1.12.2
Open-source DHTML toolkit written in JavaScript
Long description | Changes | Main Web Site
Maintained by: wg@FreeBSD.org

dojo-shrinksafe-1.9.0_1
JavaScript code compressor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.272.10.1, png-1.6.37, xorgproto-2020.1
Also listed in: Java

dokuwiki-20200729
Simple and easy to use wiki, no database required
Long description | Changes | Main Web Site
Maintained by: delphij@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgd-2.3.0,1, libxml2-2.9.10_1, oniguruma-6.9.5.r1_1, pcre2-10.35, php74-7.4.11, php74-gd-7.4.11, php74-json-7.4.11, php74-mbstring-7.4.11, php74-openssl-7.4.11, php74-session-7.4.11, php74-xml-7.4.11, php74-zlib-7.4.11, png-1.6.37, tiff-4.1.0, webp-1.1.0

dolibarr-11.0.3
Modern software package to manage your company or foundation
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, ca_root_nss-3.58, curl-7.73.0, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gcc9-9.3.0_1, gettext-runtime-0.21, giflib-5.2.1, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgd-2.3.0,1, libnghttp2-1.41.0, libxml2-2.9.10_1, mpc-1.1.0_2, mpfr-4.1.0, pcre2-10.35, php74-7.4.11, php74-calendar-7.4.11, php74-curl-7.4.11, php74-gd-7.4.11, php74-intl-7.4.11, php74-openssl-7.4.11, php74-pgsql-7.4.11, php74-session-7.4.11, png-1.6.37, postgresql12-client-12.4, readline-8.0.4, tiff-4.1.0, webp-1.1.0
Also listed in: Finance

domoticz-2020.2_1
Home Automation System
Long description | Changes | Main Web Site
Maintained by: kiwi@oav.net
Requires: boost-libs-1.72.0_2, c-ares-1.16.1, ca_root_nss-3.58, cereal-1.3.0, cmake-3.18.4, curl-7.73.0, e2fsprogs-libuuid-1.45.6, expat-2.2.8, gettext-runtime-0.21, icu-67.1,1, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libedit-3.1.20191231,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lua53-5.3.6, lzo2-2.10_1, minizip-1.2.11, mosquitto-1.6.7, ninja-1.10.1,2, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, sqlite3-3.33.0,1

drupal7-7.73
Database driven web content management system (CMS)
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, groff-1.22.4_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libedit-3.1.20191231,1, libevent-2.1.12, libgd-2.3.0,1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libxml2-2.9.10_1, mysql57-client-5.7.32, oniguruma-6.9.5.r1_1, pcre2-10.35, perl5-5.32.0, php74-7.4.11, php74-dom-7.4.11, php74-filter-7.4.11, php74-gd-7.4.11, php74-json-7.4.11, php74-mbstring-7.4.11, php74-pdo-7.4.11, php74-pdo_mysql-7.4.11, php74-session-7.4.11, php74-simplexml-7.4.11, php74-xml-7.4.11, png-1.6.37, protobuf-3.13.0,1, psutils-1.17_5, tiff-4.1.0, uchardet-0.0.7, webp-1.1.0

drupal7-wysiwyg-7.x.2.6
Allows implementation of WYSIWYG editors for editing Drupal content
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, drupal7-7.73, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, groff-1.22.4_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libedit-3.1.20191231,1, libevent-2.1.12, libgd-2.3.0,1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libxml2-2.9.10_1, mysql57-client-5.7.32, oniguruma-6.9.5.r1_1, pcre2-10.35, perl5-5.32.0, php74-7.4.11, php74-dom-7.4.11, php74-filter-7.4.11, php74-gd-7.4.11, php74-json-7.4.11, php74-mbstring-7.4.11, php74-pdo-7.4.11, php74-pdo_mysql-7.4.11, php74-session-7.4.11, php74-simplexml-7.4.11, php74-xml-7.4.11, png-1.6.37, protobuf-3.13.0,1, psutils-1.17_5, tiff-4.1.0, uchardet-0.0.7, webp-1.1.0

drupal8-8.8.7
Database driven web content management system (CMS)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, groff-1.22.4_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libedit-3.1.20191231,1, libevent-2.1.12, libgd-2.3.0,1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libxml2-2.9.10_1, mysql57-client-5.7.32, oniguruma-6.9.5.r1_1, pcre2-10.35, perl5-5.32.0, php74-7.4.11, php74-dom-7.4.11, php74-filter-7.4.11, php74-gd-7.4.11, php74-json-7.4.11, php74-mbstring-7.4.11, php74-opcache-7.4.11, php74-pdo-7.4.11, php74-pdo_mysql-7.4.11, php74-session-7.4.11, php74-simplexml-7.4.11, php74-tokenizer-7.4.11, php74-xml-7.4.11, png-1.6.37, protobuf-3.13.0,1, psutils-1.17_5, tiff-4.1.0, uchardet-0.0.7, webp-1.1.0

drush-php72-8.3.3
Drupal command line and scripting interface
Long description | Changes | Main Web Site
Maintained by: mfechner@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXpm-3.5.13, libXt-1.2.0,1, libargon2-20190702, libgd-2.3.0,1, libpthread-stubs-0.4, libxcb-1.14_1, libxml2-2.9.10_1, oniguruma-6.9.5.r1_1, pcre-8.44, php72-7.2.34, php72-ctype-7.2.34, php72-dom-7.2.34, php72-filter-7.2.34, php72-gd-7.2.34, php72-hash-7.2.34, php72-json-7.2.34, php72-mbstring-7.2.34, php72-pdo-7.2.34, php72-phar-7.2.34, php72-session-7.2.34, php72-simplexml-7.2.34, png-1.6.37, tiff-4.1.0, webp-1.1.0, xorgproto-2020.1

drush-php73-8.3.3
Drupal command line and scripting interface
Long description | Changes | Main Web Site
Maintained by: mfechner@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgd-2.3.0,1, libxml2-2.9.10_1, oniguruma-6.9.5.r1_1, pcre2-10.35, php73-7.3.23, php73-ctype-7.3.23, php73-dom-7.3.23, php73-filter-7.3.23, php73-gd-7.3.23, php73-hash-7.3.23, php73-json-7.3.23, php73-mbstring-7.3.23, php73-pdo-7.3.23, php73-phar-7.3.23, php73-session-7.3.23, php73-simplexml-7.3.23, png-1.6.37, tiff-4.1.0, webp-1.1.0

drush-php74-8.3.3
Drupal command line and scripting interface
Long description | Changes | Main Web Site
Maintained by: mfechner@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgd-2.3.0,1, libxml2-2.9.10_1, oniguruma-6.9.5.r1_1, pcre2-10.35, php74-7.4.11, php74-ctype-7.4.11, php74-dom-7.4.11, php74-filter-7.4.11, php74-gd-7.4.11, php74-json-7.4.11, php74-mbstring-7.4.11, php74-pdo-7.4.11, php74-phar-7.4.11, php74-session-7.4.11, php74-simplexml-7.4.11, png-1.6.37, tiff-4.1.0, webp-1.1.0

drush-php80-8.3.3
Drupal command line and scripting interface
Long description | Changes | Main Web Site
Maintained by: mfechner@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgd-2.3.0,1, libxml2-2.9.10_1, oniguruma-6.9.5.r1_1, pcre2-10.35, php80-8.0.0.r2_1, php80-ctype-8.0.0.r2_1, php80-dom-8.0.0.r2_1, php80-filter-8.0.0.r2_1, php80-gd-8.0.0.r2_1, php80-mbstring-8.0.0.r2_1, php80-pdo-8.0.0.r2_1, php80-phar-8.0.0.r2_1, php80-session-8.0.0.r2_1, php80-simplexml-8.0.0.r2_1, png-1.6.37, tiff-4.1.0, webp-1.1.0

dtse-1.3_2
Indexing search engine for use on small websites
Long description | Changes | Main Web Site
Maintained by: douglas@douglasthrift.net
Requires: autoconf-2.69_3, autoconf-archive-0.2019.01.06, autoconf-wrapper-20131203, automake-1.16.2, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.32.0
Also listed in: Perl5

e107-2.2.1
Content management system written in PHP
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre2-10.35, php74-7.4.11, php74-dom-7.4.11, php74-exif-7.4.11, php74-pdo-7.4.11, php74-pdo_mysql-7.4.11, php74-session-7.4.11, php74-xml-7.4.11

e2guardian-5.3.4_1
Dansguardian fork with many improvements and bug fixes
Long description | Changes | Main Web Site
Maintained by: marcellocoutinho@gmail.com
Requires: arc-5.21p, arj-3.10.22_8, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, ca_root_nss-3.58, clamav-0.103.0,1, curl-7.73.0, gettext-runtime-0.21, indexinfo-0.3.1, json-c-0.15_1, libffi-3.3_1, libltdl-2.4.6, libmspack-0.10.1, libnghttp2-1.41.0, libtool-2.4.6_1, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, py27-docutils-0.15.2, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, unzoo-4.4_2

eclipse-glassfish-5.1.0_1
Eclipse Jakarta EE Platform
Long description | Changes | Main Web Site
Maintained by: jmd@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.272.10.1, png-1.6.37, xorgproto-2020.1
Also listed in: Java

edbrowse-3.7.6_5
Line-oriented Web browser and text editor
Long description | Changes | Main Web Site
Maintained by: alfix86@gmail.com
Requires: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, duktape-lib-2.6.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, libxml2-2.9.10_1, libxslt-1.1.34_1, lzo2-2.10_1, ninja-1.10.1,2, pcre-8.44, perl5-5.32.0, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9, tidy-html5-5.7.28
Also listed in: Editors

eden-0.7.4_2
Interact with any Open Service Broker API
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: go-1.15.3,1

efront-3.6.14_1
Elearning and Human Capital Development platform
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org
Requires: libargon2-20190702, libiconv-1.16, libxml2-2.9.10_1, libzip-1.5.2, oniguruma-6.9.5.r1_1, openldap-client-2.4.51, pcre2-10.35, php74-7.4.11, php74-iconv-7.4.11, php74-ldap-7.4.11, php74-mbstring-7.4.11, php74-zip-7.4.11, php74-zlib-7.4.11

elgg-3.3.11
Blogging and social networking platform
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libedit-3.1.20191231,1, libgd-2.3.0,1, libiconv-1.16, libnghttp2-1.41.0, libtextstyle-0.21, libxml2-2.9.10_1, oniguruma-6.9.5.r1_1, pcre2-10.35, php74-7.4.11, php74-curl-7.4.11, php74-dom-7.4.11, php74-filter-7.4.11, php74-gd-7.4.11, php74-intl-7.4.11, php74-json-7.4.11, php74-mbstring-7.4.11, php74-pdo-7.4.11, php74-pdo_mysql-7.4.11, php74-session-7.4.11, php74-simplexml-7.4.11, php74-soap-7.4.11, php74-sqlite3-7.4.11, php74-xml-7.4.11, php74-xmlrpc-7.4.11, png-1.6.37, sqlite3-3.33.0,1, tiff-4.1.0, webp-1.1.0

elinks-0.11.7_13
Links text WWW browser with enhancements
Long description | Changes | Main Web Site
Maintained by: beat@FreeBSD.org
Requires: gettext-runtime-0.21, gettext-tools-0.21, gmake-4.3_2, indexinfo-0.3.1, libtextstyle-0.21

elixir-html_entities-0.4.0
Elixir module for decoding HTML entities
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: elixir-1.10.4, erlang-21.3.8.18,4, erlang-man-21.3_2

elixir-html_sanitize_ex-1.3.0
HTML sanitizer for Elixir
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: elixir-1.10.4, erlang-21.3.8.18,4, erlang-man-21.3_2, erlang-mochiweb-2.18.0

elixir-httpoison-0.13.0
HTTP client for Elixir powered by hackney
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: elixir-1.10.4, erlang-21.3.8.18,4, erlang-certifi-1.2.1, erlang-hackney-1.8.6, erlang-idna-5.1.2, erlang-man-21.3_2, erlang-metrics-2.4.0,1, erlang-mimerl-1.1.1, erlang-ssl_verify_fun-1.1.4, erlang-unicode_util_compat-0.3.1

elixir-httpotion-3.0.3
The HTTP client for Elixir
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: elixir-1.10.4, erlang-21.3.8.18,4, erlang-ibrowse-4.4.0, erlang-man-21.3_2

elixir-joken-2.3.0
JSON Web Token implementation in Elixir
Long description | Changes | Main Web Site
Maintained by: vanilla@FreeBSD.org
Requires: elixir-1.10.4, elixir-jose-1.10.1, erlang-21.3.8.18,4, erlang-jose-1.10.1, erlang-man-21.3_2

elixir-maru-0.12.4
Elixir RESTful framework
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: elixir-1.10.4, elixir-mime-1.3.0, elixir-plug-1.4.5, elixir-poison-3.1.0, erlang-21.3.8.18,4, erlang-cowboy-1.1.2, erlang-cowlib-1.0.2,1, erlang-man-21.3_2, erlang-ranch-1.3.2

elixir-phoenix-1.3.3
Web framework for Elixir
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: elixir-1.10.4, elixir-mime-1.3.0, elixir-phoenix_pubsub-1.0.2, elixir-plug-1.4.5, elixir-poison-3.1.0, erlang-21.3.8.18,4, erlang-man-21.3_2

elixir-phoenix_ecto-3.3.0
Ecto integration for the Phoenix framework
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: elixir-1.10.4, elixir-decimal-1.4.1, elixir-ecto-2.2.10, elixir-mime-1.3.0, elixir-phoenix_html-2.11.2, elixir-plug-1.4.5, elixir-poison-3.1.0, erlang-21.3.8.18,4, erlang-man-21.3_2, erlang-poolboy-1.5.2

elixir-phoenix_html-2.11.2
Functions for working with HTML from Phoenix
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: elixir-1.10.4, elixir-mime-1.3.0, elixir-plug-1.4.5, erlang-21.3.8.18,4, erlang-man-21.3_2

elixir-phoenix_pubsub-1.0.2
Distributed PubSub for Phoenix
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: elixir-1.10.4, erlang-21.3.8.18,4, erlang-man-21.3_2

elixir-webassembly-0.6.1
DSL for creating HTML structure straight with Elixir blocks
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: elixir-1.10.4, erlang-21.3.8.18,4, erlang-man-21.3_2

emacs-w3m-emacs27-1.4.632.b.20200318_1
Simple front-end to w3m for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, apel-emacs27_nox-10.8.20200824, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-canna-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, flim-emacs27_nox-1.14.9.20200303_1,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, semi-emacs27_canna-1.14.6.20200429_1, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, w3m-0.5.3.20200507_1, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, wv-1.2.9_5, xkeyboard-config-2.31, xlhtml-0.5_5,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

emacs-w3m-emacs27_canna-1.4.632.b.20200318_1
Simple front-end to w3m for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, apel-emacs27_nox-10.8.20200824, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-canna-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, flim-emacs27_nox-1.14.9.20200303_1,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, semi-emacs27_canna-1.14.6.20200429_1, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, w3m-0.5.3.20200507_1, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, wv-1.2.9_5, xkeyboard-config-2.31, xlhtml-0.5_5,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

emacs-w3m-emacs27_nox-1.4.632.b.20200318_1
Simple front-end to w3m for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, apel-emacs27_nox-10.8.20200824, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-canna-27.1_1,3, encodings-1.0.5,1, expat-2.2.8, flim-emacs27_nox-1.14.9.20200303_1,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, semi-emacs27_canna-1.14.6.20200429_1, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, w3m-0.5.3.20200507_1, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, wv-1.2.9_5, xkeyboard-config-2.31, xlhtml-0.5_5,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

emacs-w3m-emacs28-1.4.632.b.20200318_1
Simple front-end to w3m for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, apel-emacs27_nox-10.8.20200824, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-canna-27.1_1,3, emacs-devel-nox-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, flim-emacs27_nox-1.14.9.20200303_1,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, semi-emacs27_canna-1.14.6.20200429_1, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, w3m-0.5.3.20200507_1, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, wv-1.2.9_5, xkeyboard-config-2.31, xlhtml-0.5_5,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

emacs-w3m-emacs28_nox-1.4.632.b.20200318_1
Simple front-end to w3m for emacs
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, apel-emacs27_nox-10.8.20200824, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, emacs-canna-27.1_1,3, emacs-devel-nox-28.0.50.20201014,2, encodings-1.0.5,1, expat-2.2.8, flim-emacs27_nox-1.14.9.20200303_1,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, ja-canna-lib-3.7p3_9, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m17n-db-1.8.0, m17n-lib-1.8.0_2, m4-1.4.18_1,1, mailutils-3.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, semi-emacs27_canna-1.14.6.20200429_1, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, w3m-0.5.3.20200507_1, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, wv-1.2.9_5, xkeyboard-config-2.31, xlhtml-0.5_5,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Elisp

emscripten-2.0.3
LLVM-to-Web Compiler
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: bash-5.0.18_3, binaryen-98, brotli-1.0.9,1, c-ares-1.16.1, ca_root_nss-3.58, gettext-runtime-0.21, icu-67.1,1, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libnghttp2-1.41.0, libuv-1.40.0, libxml2-2.9.10_1, llvm-devel-12.0.d20200925, node-14.14.0, perl5-5.32.0, python37-3.7.9_1, readline-8.0.4
Also listed in: Devel

encode-explorer-6.3
PHP script to browse, create folders, upload files etc
Long description | Changes | Main Web Site
Maintained by: fw@moov.de
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre2-10.35, php74-7.4.11

envoy-1.10.0_16
Edge and service proxy for cloud-native applications
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: abseil-20200923.2, c-ares-1.16.1, gettext-runtime-0.21, gflags-2.2.2_2, gmake-4.3_2, grpc-1.22.0_4,2, http-parser-2.9.4, indexinfo-0.3.1, libcircllhist-g20200417_1, libevent-2.1.12, libfmt-7.0.3, libnghttp2-1.41.0, protobuf-3.13.0,1, rapidjson-1.1.0.524, spdlog-1.8.1, tclap-1.2.1_1, xxhash-0.8.0, yaml-cpp-0.6.3

ephemera-6.34
Blog server
Long description | Changes | Main Web Site
Maintained by: jimmy@mammothcheese.ca
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libtre-0.8.0_3, munger-5.12, sqlite3-3.33.0,1

epiphany-3.38.0_1
Extremely lightweight and simple web browser for GNOME 3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.28.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.2,1, glib-networking-2.66.0, gmp-6.2.0, gnome-desktop-3.38.0, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdazzle-3.38.0, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libhandy-1.0.0, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.20.3, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwnck3-3.36.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_1, meson-0.55.3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, nss-3.58, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xcb-util-0.4.0_2,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Gnome

erlang-cowboy-1.1.2
Small, fast and modular HTTP server written in Erlang
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: erlang-21.3.8.18,4, erlang-cowlib-1.0.2,1, erlang-man-21.3_2, erlang-ranch-1.3.2, rebar-2.6.4,1

erlang-cowlib-1.0.2
Erlang support library for manipulating Web protocols
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: erlang-21.3.8.18,4, erlang-man-21.3_2, rebar-2.6.4,1

erlang-hackney-1.8.6
Simple HTTP client in Erlang
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: erlang-21.3.8.18,4, erlang-certifi-1.2.1, erlang-idna-5.1.2, erlang-man-21.3_2, erlang-metrics-2.4.0,1, erlang-mimerl-1.1.1, erlang-ssl_verify_fun-1.1.4, erlang-unicode_util_compat-0.3.1, rebar3-3.14.1,1

erlang-ibrowse-4.4.0
HTTP client library for Erlang
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: erlang-21.3.8.18,4, erlang-man-21.3_2, rebar-2.6.4,1

erlang-mochiweb-2.18.0
Erlang library for building lightweight HTTP servers
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: erlang-21.3.8.18,4, erlang-man-21.3_2, rebar-2.6.4,1
Also listed in: Devel

erlang-mochiweb-basho-2.9.0p2
Erlang library for building lightweight HTTP servers (Basho fork)
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: erlang-21.3.8.18,4, erlang-man-21.3_2, rebar-2.6.4,1
Also listed in: Devel

erlang-webmachine-1.10.9
HTTP semantic awareness on top mochiweb
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: erlang-21.3.8.18,4, erlang-man-21.3_2, erlang-mochiweb-basho-2.9.0p2, rebar-2.6.4,1
Also listed in: Devel

fabio-1.5.9
Zero-conf load balancing HTTP(S) router managed by Consul
Long description | Changes | Main Web Site
Maintained by: stl@ossuary.net
Requires: go-1.15.3,1

falkon-3.1.0
Web browser based on Webengine and Qt Framework
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: accounts-qml-module-0.7_1, adwaita-icon-theme-3.38.0, akonadi-20.08.2, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.18.4, colord-1.3.5_1, cups-2.3.3_1, curl-7.73.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.8, expat-2.2.8, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, groff-1.22.4_3, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.5, jsoncpp-1.9.4, kaccounts-integration-20.08.2, kf5-attica-5.75.0, kf5-breeze-icons-5.75.0, kf5-extra-cmake-modules-5.75.0, kf5-karchive-5.75.0, kf5-kauth-5.75.0, kf5-kbookmarks-5.75.0, kf5-kcmutils-5.75.0, kf5-kcodecs-5.75.0, kf5-kcompletion-5.75.0, kf5-kconfig-5.75.0, kf5-kconfigwidgets-5.75.0, kf5-kcoreaddons-5.75.0, kf5-kcrash-5.75.0, kf5-kdbusaddons-5.75.0, kf5-kdeclarative-5.75.0, kf5-kded-5.75.0, kf5-kdesignerplugin-5.75.0, kf5-kdewebkit-5.75.0, kf5-kdoctools-5.75.0, kf5-kglobalaccel-5.75.0, kf5-kguiaddons-5.75.0, kf5-ki18n-5.75.0, kf5-kiconthemes-5.75.0, kf5-kio-5.75.0, kf5-kirigami2-5.75.0, kf5-kitemmodels-5.75.0, kf5-kitemviews-5.75.0, kf5-kjobwidgets-5.75.0, kf5-knotifications-5.75.0, kf5-kpackage-5.75.0, kf5-kparts-5.75.0, kf5-kplotting-5.75.0, kf5-kservice-5.75.0, kf5-ktextwidgets-5.75.0, kf5-kwallet-5.75.0, kf5-kwidgetsaddons-5.75.0, kf5-kwindowsystem-5.75.0, kf5-kxmlgui-5.75.0, kf5-purpose-5.75.0, kf5-solid-5.75.0, kf5-sonnet-5.75.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.25, libaccounts-qt5-1.16_1, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.9.1.20200928, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-234, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.16.2, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.6, libnghttp2-1.41.0, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.7.0_1, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.30, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.5, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpg123-1.26.3, mysql57-client-5.7.32, mysql57-server-5.7.32, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, protobuf-3.13.0,1, psutils-1.17_5, py27-evdev-1.3.0, py27-pyudev-0.22.0, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-six-1.15.0, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-graphicaleffects-5.15.0, qt5-gui-5.15.0_1, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-quickcontrols2-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-mysql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webengine-5.15.0_4, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, re2-20200401, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, signon-kwallet-extension-20.08.2, signon-plugin-oauth2-0.24_3, signon-qt5-8.60, signon-ui-0.17_7, snappy-1.1.8, speech-dispatcher-0.8.8_1, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1

fancybox-3.5.7
JavaScript library for image/html/multimedia content display
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org

faup-1.5.48_1
Fast URL decoder library
Long description | Changes | Main Web Site
Maintained by: antoine@FreeBSD.org
Requires: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libedit-3.1.20191231,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.40.0, lua52-5.2.4, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9_1, readline-8.0.4, rhash-1.3.9
Also listed in: Devel

fcgi-devkit-2.4.0_5
FastCGI Development Kit
Long description | Changes | Main Web Site
Maintained by: john@essenz.com

fcgiwrap-1.1.0_11
Simple FastCGI wrapper for CGI scripts
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, fcgi-devkit-2.4.0_5, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.32.0, pkgconf-1.7.3,1

ffproxy-1.6
Filtering HTTP proxy server
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ffsend-0.2.67_1
Easily and securely share files from the command line via Firefox Send
Long description | Changes | Main Web Site
Maintained by: 0mp@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, gettext-runtime-0.21, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXt-1.2.0,1, libffi-3.3_1, libgit2-1.0.1, libnghttp2-1.41.0, libpthread-stubs-0.4, libssh2-1.9.0_3,3, libxcb-1.14_1, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, rust-1.47.0, xclip-0.13, xorgproto-2020.1, xsel-conrad-1.2.0_1

ffuf-1.1.0
Fast web fuzzer written in Go
Long description | Changes | Main Web Site
Maintained by: 0xdutra@gmail.com
Requires: go-1.15.3,1
Also listed in: Security

fgallery-1.8.2_4
Modern, static javascript photo gallery generator
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: ImageMagick6-6.9.11.6,1, aarch64-binutils-2.33.1_3,1, aom-2.0.0_1, argp-standalone-1.3_4, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, exiftran-2.14, expat-2.2.8, facedetect-0.1_5, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gflags-2.2.2_2, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.2,1, glog-0.4.0_1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2_1, hdf-szip-2.1.1, hdf5-1.10.6,1, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, jpegoptim-1.4.6, lcms2-2.11_1, leptonica-1.76.0_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwmf-0.2.8.4_15, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, metis-5.1.0_8, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, openblas-0.3.10,1, opencv-3.4.1_36, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, p11-kit-0.23.21, p5-Cpanel-JSON-XS-4.24, p5-Image-ExifTool-12.00, p7zip-16.02_3, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, pngcrush-1.8.13, poppler-data-0.4.10, protobuf-3.13.0,1, py27-opencv-3.4.1_36, py37-numpy-1.16.6,1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, shared-mime-info-2.0, suitesparse-5.8.1, tbb-2020.3, tesseract-4.1.1_2, tesseract-data-4.0.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Graphics

filtron-g20180218_1
Filtering reverse HTTP proxy
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: go-1.15.3,1

firefox-82.0
Web browser based on the browser portion of Mozilla
Long description | Changes | Main Web Site
Maintained by: gecko@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-wrapper-20131203, autoconf213-2.13.000227_7, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, c-ares-1.16.1, ca_root_nss-3.58, cairo-1.16.0_1,3, celt-0.11.3_3, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dav1d-0.7.1, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, evdev-proto-5.8, expat-2.2.8, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jackit-0.125.0_11, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsamplerate-0.1.9_1, libsndfile-1.0.30, libsoxr-0.1.3_2, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, llvm90-9.0.1_2, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nasm-2.15.05,1, nettle-3.6, node-14.14.0, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, pulseaudio-13.0_1, py27-sqlite3-2.7.18_7, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, rust-1.47.0, rust-cbindgen-0.15.0_1, shared-mime-info-2.0, sndio-1.7.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, v4l_compat-1.18.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, yasm-1.3.0, zip-3.0_1, zstd-1.4.5_1

firefox-esr-78.4.0
Web browser based on the browser portion of Mozilla
Long description | Changes | Main Web Site
Maintained by: gecko@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-wrapper-20131203, autoconf213-2.13.000227_7, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, c-ares-1.16.1, ca_root_nss-3.58, cairo-1.16.0_1,3, celt-0.11.3_3, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dav1d-0.7.1, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, evdev-proto-5.8, expat-2.2.8, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jackit-0.125.0_11, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsamplerate-0.1.9_1, libsndfile-1.0.30, libsoxr-0.1.3_2, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, llvm90-9.0.1_2, m4-1.4.18_1,1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nasm-2.15.05,1, nettle-3.6, node-14.14.0, nspr-4.29, nss-3.58, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, pulseaudio-13.0_1, py27-sqlite3-2.7.18_7, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, rust-1.47.0, rust-cbindgen-0.15.0_1, shared-mime-info-2.0, sndio-1.7.0, speexdsp-1.2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, v4l_compat-1.18.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, webrtc-audio-processing-0.3.1_2, x265-3.4, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, yasm-1.3.0, zip-3.0_1, zstd-1.4.5_1

flashplayer-32.0_22
Native wrapper around Linux Flash Player
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: alsa-lib-1.1.2_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, linux-c7-alsa-lib-1.1.8, linux-c7-alsa-plugins-oss-1.1.6_3, linux-c7-atk-2.28.1_1, linux-c7-cairo-1.15.12_1, linux-c7-curl-7.29.0_11, linux-c7-cyrus-sasl-lib-2.1.26_4, linux-c7-dri-18.3.4_3, linux-c7-elfutils-libelf-0.176_1, linux-c7-expat-2.1.0_3, linux-c7-fontconfig-2.13.0, linux-c7-freetype-2.8_1, linux-c7-fribidi-1.0.2_1, linux-c7-gdk-pixbuf2-2.36.12, linux-c7-graphite2-1.3.10, linux-c7-gtk2-2.24.31, linux-c7-harfbuzz-1.7.5, linux-c7-jasper-libs-1.900.1_5, linux-c7-jbigkit-libs-2.0_2, linux-c7-jpeg-1.2.90_4, linux-c7-libdrm-2.4.97, linux-c7-libglvnd-1.0.1, linux-c7-libpciaccess-0.14, linux-c7-libpng-1.5.13_2, linux-c7-libssh2-1.8.0, linux-c7-libthai-0.1.14_1, linux-c7-libtiff-4.0.3_4, linux-c7-nspr-4.21.0, linux-c7-nss-3.44.0_1, linux-c7-openldap-2.4.44_1, linux-c7-pango-1.42.4_1, linux-c7-pixman-0.34.0, linux-c7-sqlite-3.7.17_2, linux-c7-wayland-1.15.0, linux-c7-xorg-libs-7.7_8, linux-flashplayer-32.0.0.445, linux_base-c7-7.8.2003_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspluginwrapper-1.4.4_7, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Multimedia

flat-frog-2.2.13
Templating engine working in php
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre2-10.35, php74-7.4.11

flickcurl-1.26_1
C library for the Flickr API
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: ca_root_nss-3.58, curl-7.73.0, gettext-runtime-0.21, icu-67.1,1, indexinfo-0.3.1, libgcrypt-1.8.7, libgpg-error-1.39, libnghttp2-1.41.0, libxml2-2.9.10_1, libxslt-1.1.34_1, pkgconf-1.7.3,1, raptor2-2.0.15_14, yajl-2.1.0

flyspray-0.9.9.7_3
Simple, easy-to-use web based bug tracking system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adodb-4.99.2, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgd-2.3.0,1, libxml2-2.9.10_1, pcre2-10.35, php74-7.4.11, php74-gd-7.4.11, php74-mysqli-7.4.11, php74-session-7.4.11, php74-xml-7.4.11, php74-zlib-7.4.11, png-1.6.37, tiff-4.1.0, webp-1.1.0
Also listed in: Devel

fnord-1.11
Small and fast webserver with CGI-capability
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1

formication-1.0.b1_3
Formular processing tool written in perl
Long description | Changes | Main Web Site
Maintained by: michael@ranner.eu
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, jansson-2.13.1, libnghttp2-1.41.0, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, readline-8.0.4

fossil-2.12.1
DSCM with built-in wiki, http interface and server, tickets database
Long description | Changes | Main Web Site
Maintained by: gahr@FreeBSD.org
Also listed in: Devel

foswiki-2.1.6_1
Free and open source enterprise wiki
Long description | Changes | Main Web Site
Maintained by: wen@FreeBSD.org
Requires: p5-Algorithm-Diff-1.1903, p5-Apache-Htpasswd-1.9_2, p5-Authen-NTLM-1.09_1, p5-CGI-4.51, p5-CGI-Session-4.48_1, p5-CSS-Minifier-XS-0.09_2, p5-Cache-2.11, p5-Cache-Cache-1.08, p5-Clone-0.45, p5-Crypt-PasswdMD5-1.40, p5-Digest-HMAC-1.03_1, p5-Digest-SHA1-2.13_1, p5-Email-Address-XS-1.04, p5-Email-Date-Format-1.005, p5-Email-MIME-1.949, p5-Email-MIME-ContentType-1.024_1, p5-Email-MIME-Encodings-1.315_2, p5-Email-MessageID-1.406_1, p5-Email-Simple-2.216, p5-Encode-Locale-1.05, p5-Error-0.17029, p5-File-Copy-Recursive-0.45, p5-File-Listing-6.11, p5-File-NFSLock-1.29, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-Heap-0.80_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-IO-String-1.08_1, p5-IPC-ShareLite-0.17_1, p5-JSON-2.97.001, p5-JavaScript-Minifier-XS-0.11_1, p5-LWP-MediaTypes-6.04, p5-Lingua-EN-Sentence-0.31, p5-Locale-Maketext-Lexicon-1.00_1, p5-MIME-Types-2.17, p5-Module-Runtime-0.016, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Sort-Maker-0.06_1, p5-Text-Diff-1.45, p5-Text-Unidecode-1.30, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.49, perl5-5.32.0

fpc-fastcgi-3.0.4_4
Free Pascal fastcgi unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, fpc-3.0.4_4, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1
Also listed in: Lang

fpc-googleapi-3.0.4_6
Free Pascal googleapi unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, firebird25-client-2.5.8_6, fpc-3.0.4_4, fpc-dblib-3.0.4_4, fpc-fastcgi-3.0.4_4, fpc-fcl-async-3.0.4_4, fpc-fcl-base-3.0.4_4, fpc-fcl-db-3.0.4_6, fpc-fcl-fpcunit-3.0.4_4, fpc-fcl-json-3.0.4_5, fpc-fcl-net-3.0.4_4, fpc-fcl-passrc-3.0.4_5, fpc-fcl-res-3.0.4_4, fpc-fcl-web-3.0.4_7, fpc-fcl-xml-3.0.4_4, fpc-httpd22-3.0.4_4, fpc-httpd24-3.0.4_4, fpc-ibase-3.0.4_5, fpc-iconvenc-3.0.4_4, fpc-mysql-3.0.4_4, fpc-odbc-3.0.4_4, fpc-openssl-3.0.4_4, fpc-oracle-3.0.4_4, fpc-postgres-3.0.4_6, fpc-pxlib-3.0.4_4, fpc-rtl-extra-3.0.4_4, fpc-rtl-objpas-3.0.4_5, fpc-sqlite-3.0.4_4, gcc9-9.3.0_1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, groff-1.22.4_3, icu-67.1,1, indexinfo-0.3.1, libedit-3.1.20191231,1, libevent-2.1.12, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, mpc-1.1.0_2, mpfr-4.1.0, mysql57-client-5.7.32, perl5-5.32.0, postgresql12-client-12.4, protobuf-3.13.0,1, psutils-1.17_5, readline-8.0.4, sqlite3-3.33.0,1, uchardet-0.0.7
Also listed in: Lang

fpc-httpd22-3.0.4_4
Free Pascal headers for Apache 2.2 series web server
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, fpc-3.0.4_4, fpc-rtl-extra-3.0.4_4, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1
Also listed in: Lang

fpc-httpd24-3.0.4_4
Free Pascal headers for Apache 2.4 series web server
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, fpc-3.0.4_4, fpc-rtl-extra-3.0.4_4, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1
Also listed in: Lang

fpc-libmicrohttpd-3.0.4_4
Free Pascal libmicrohttpd unit
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aarch64-binutils-2.33.1_3,1, fpc-3.0.4_4, fpc-rtl-extra-3.0.4_4, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1
Also listed in: Lang

fpdf-1.81
Free PHP class to generate PDF files with pure PHP
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libargon2-20190702, libxml2-2.9.10_1, pcre2-10.35, php74-7.4.11, php74-zlib-7.4.11
Also listed in: Print

fr-wordpress-5.5.1
State-of-the-art semantic personal publishing platform
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: ImageMagick6-nox11-6.9.11.6,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fftw3-3.3.8_6, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libargon2-20190702, libdaemon-0.14_1, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libnghttp2-1.41.0, libpaper-1.1.24.4, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, libtasn1-4.16.0, libunistring-0.9.10_1, libwmf-nox11-0.2.8.4_15, libxcb-1.14_1, libxml2-2.9.10_1, libzip-1.5.2, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.21, pcre-8.44, pcre2-10.35, perl5-5.32.0, php74-7.4.11, php74-curl-7.4.11, php74-exif-7.4.11, php74-fileinfo-7.4.11, php74-ftp-7.4.11, php74-gd-7.4.11, php74-json-7.4.11, php74-mysqli-7.4.11, php74-tokenizer-7.4.11, php74-xml-7.4.11, php74-zip-7.4.11, php74-zlib-7.4.11, php80-8.0.0.r2_1, php80-pecl-imagick-3.4.4, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, webp-1.1.0, xorgproto-2020.1
Also listed in: French

free-sa-devel-2.0.0b6.7
Statistic analyzer for daemons log files similar to SARG
Long description | Changes | Main Web Site
Maintained by: moiseev@mezonplus.ru

frontaccounting-2.3.25
Simple, powerful system for the entire ERP chain
Long description | Changes | Main Web Site
Maintained by: ek@purplehat.org
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, gettext-tools-0.21, groff-1.22.4_3, indexinfo-0.3.1, jansson-2.13.1, libargon2-20190702, libedit-3.1.20191231,1, libevent-2.1.12, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libtextstyle-0.21, libxml2-2.9.10_1, mysql57-client-5.7.32, mysql57-server-5.7.32, pcre-8.44, pcre2-10.35, perl5-5.32.0, php74-7.4.11, php74-ctype-7.4.11, php74-mysqli-7.4.11, php74-openssl-7.4.11, php74-session-7.4.11, php74-zlib-7.4.11, protobuf-3.13.0,1, psutils-1.17_5, readline-8.0.4, uchardet-0.0.7
Also listed in: Finance

froxlor-0.9.38.7_4
PHP-based ISP Server Management Panel
Long description | Changes | Main Web Site
Maintained by: coco@executive-computing.de
Requires: apache24-2.4.46, apr-1.7.0.1.6.1_1, ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, db5-5.3.28_7, dovecot-2.3.11.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, groff-1.22.4_3, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libedit-3.1.20191231,1, libevent-2.1.12, libgd-2.3.0,1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libxml2-2.9.10_1, libzip-1.5.2, mysql57-client-5.7.32, mysql57-server-5.7.32, pcre-8.44, pcre2-10.35, perl5-5.32.0, php74-7.4.11, php74-bcmath-7.4.11, php74-curl-7.4.11, php74-filter-7.4.11, php74-ftp-7.4.11, php74-gettext-7.4.11, php74-json-7.4.11, php74-pcntl-7.4.11, php74-pdo-7.4.11, php74-pdo_mysql-7.4.11, php74-posix-7.4.11, php74-session-7.4.11, php74-xml-7.4.11, php74-zip-7.4.11, png-1.6.37, postfix-3.5.7,1, proftpd-1.3.6d, proftpd-mod_sql_mysql-1.3.6d, protobuf-3.13.0,1, psutils-1.17_5, readline-8.0.4, tiff-4.1.0, uchardet-0.0.7, webalizer-2.23.8_14, webp-1.1.0, zstd-1.4.5_1
Also listed in: Sysutils

fswiki-3.6.2_2
FreeStyle Wiki (perl based wiki clone)
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: ja-p5-Jcode-2.07_1, p5-HTML-Template-2.95_1, perl5-5.32.0

fusefs-httpfs-2.0.1.5
Fuse-based http filesystem
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: fusefs-libs-2.9.9_1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, pkgconf-1.7.3,1
Also listed in: Sysutils

fusionpbx-4.4.1
Web/PHP Interface for FreeSwitch
Long description | Changes | Main Web Site
Maintained by: richard2891@gmail.com
Requires: aarch64-binutils-2.33.1_3,1, aom-2.0.0_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, curl-7.73.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, e2fsprogs-libuuid-1.45.6, expat-2.2.8, fakeroot-1.23, ffmpeg-4.3.1_3,1, flac-1.3.3, fontconfig-2.13.92_2,1, freeswitch-1.10.3_2, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, ldns-1.7.1_1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libargon2-20190702, libass-0.14.0, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevent-2.1.12, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn2-2.3.0_1, libnghttp2-1.41.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.30, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, lua52-5.2.4, memcached-1.6.7, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, opencv-core-3.4.1_36, openldap-client-2.4.51, opus-1.3.1, p11-kit-0.23.21, panda-cclient-20130621_1, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, php74-7.4.11, php74-gd-7.4.11, php74-imap-7.4.11, php74-json-7.4.11, php74-ldap-7.4.11, php74-odbc-7.4.11, php74-openssl-7.4.11, php74-pdo-7.4.11, php74-pdo_odbc-7.4.11, php74-pdo_pgsql-7.4.11, php74-pdo_sqlite-7.4.11, php74-pgsql-7.4.11, php74-phar-7.4.11, php74-session-7.4.11, php74-simplexml-7.4.11, php74-sockets-7.4.11, php74-xml-7.4.11, png-1.6.37, postgresql12-client-12.4, python37-3.7.9_1, readline-8.0.4, speex-1.2.0,1, speexdsp-1.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, unixODBC-2.3.7, wayland-1.18.0_4, webp-1.1.0, x265-3.4, xorgproto-2020.1, xvid-1.3.7,1

g-cows-1.12
Scripting language for creation of web sites
Long description | Changes | Main Web Site
Maintained by: as@g-cows.org

g-gcl-1.10
Sample counter scripts for Graphic Counter Language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gracula-3.0_1
Also listed in: Graphics

gallery-dl-1.15.2
Command-line program to download image galleries and collections
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, py27-certifi-2020.6.20, py27-openssl-19.0.0, py27-pysocks-1.7.1, py27-requests-2.22.0_2, py27-sqlite3-2.7.18_7, py37-asn1crypto-1.3.0, py37-cffi-1.14.3, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-idna-2.10, py37-pycparser-2.20, py37-six-1.15.0, py37-urllib3-1.25.10,1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, sqlite3-3.33.0,1

gallery2-2.3.2_10
Web based photo album organizer written in PHP
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: ImageMagick6-6.9.11.6,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jhead-3.04, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libargon2-20190702, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, php74-7.4.11, php74-gettext-7.4.11, php74-mysqli-7.4.11, php74-session-7.4.11, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.10, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1

ganglia-webfrontend-3.7.2_2
Ganglia cluster monitor, web frontend
Long description | Changes | Main Web Site
Maintained by: jwb@FreeBSD.org
Requires: apr-1.7.0.1.6.1_1, cairo-1.16.0_1,3, db5-5.3.28_7, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, ganglia-monitor-core-3.7.2, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, graphite2-1.3.14, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libargon2-20190702, libconfuse-3.3_2, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libiconv-1.16, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, pango-1.42.4_5, pciids-20200922, pcre-8.44, pcre2-10.35, perl5-5.32.0, php74-7.4.11, php74-filter-7.4.11, php74-gd-7.4.11, php74-session-7.4.11, php74-xml-7.4.11, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, rrdtool-1.7.2_4, tiff-4.1.0, wayland-1.18.0_4, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Sysutils, Net, Parallel

gatling-0.15_2
High performance webserver with scalability benchmark tools
Long description | Changes | Main Web Site
Maintained by: coco@executive-computing.de
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libowfat-0.31
Also listed in: Benchmarks, Ftp

gauche-makiki-0.3
Simple multithreaded HTTP server written in Gauche
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: gauche-0.9.9, indexinfo-0.3.1
Also listed in: Scheme

gecko-mediaplayer-1.0.9_8
Multimedia browser plugin for Gecko based browsers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aom-2.0.0_1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmp-6.2.0, gmtk-1.0.9_1, gnome-mplayer-1.0.9_4, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libass-0.14.0, libdaemon-0.14_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mplayer-1.4.0.20200621_2, mplayer-skins-1.1.5, nettle-3.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Multimedia, Gnome

geckodriver-0.26.0_10
Proxy for using WebDriver clients with Gecko-based browsers
Long description | Changes | Main Web Site
Maintained by: daniel@blodan.se
Requires: ca_root_nss-3.58, cmake-3.18.4, curl-7.73.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.4, libarchive-3.4.3,1, libgit2-1.0.1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libssh2-1.9.0_3,3, libuv-1.40.0, lzo2-2.10_1, pcre-8.44, pkgconf-1.7.3,1, rhash-1.3.9, rust-1.47.0

geneweb-6.08_1
Advanced genealogy software
Long description | Changes | Main Web Site
Maintained by: alex@stangl.us
Requires: aarch64-binutils-2.33.1_3,1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, indexinfo-0.3.1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, ocaml-4.05.0_1, ocaml-camlp5-7.07, ocaml-findlib-1.7.1, ocaml-labltk-8.06.3, png-1.6.37, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2020.1

geronimo-3.0.b.1_1
Open-source Java EE 5 application server
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.272.10.1, png-1.6.37, xorgproto-2020.1
Also listed in: Devel, Java

get_flash_videos-1.24.20120610
Download videos from various Flash-based video hosting sites
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, librtmp-2.4.20190330, libxml2-2.9.10_1, p5-Algorithm-C3-0.10_1, p5-Any-Moose-0.26, p5-Authen-NTLM-1.09_1, p5-B-Hooks-EndOfScope-0.24, p5-CGI-4.51, p5-Class-C3-0.34, p5-Class-Data-Inheritable-0.08_1, p5-Class-Inspector-1.36, p5-Class-Method-Modifiers-2.13, p5-Class-Singleton-1.5_1, p5-Clone-0.45, p5-Compress-Raw-Bzip2-2.096, p5-Compress-Raw-Zlib-2.096, p5-Crypt-Blowfish_PP-1.12_1, p5-Crypt-Rijndael-1.15, p5-Data-AMF-0.09_1, p5-Data-OptList-0.110, p5-DateTime-1.52, p5-DateTime-Locale-1.28, p5-DateTime-TimeZone-2.41,1, p5-Devel-StackTrace-2.04, p5-Digest-HMAC-1.03_1, p5-Dist-CheckConflicts-0.11_1, p5-Encode-Locale-1.05, p5-Eval-Closure-0.14, p5-Exception-Class-1.44, p5-File-Listing-6.11, p5-File-ShareDir-1.116, p5-HTML-Form-6.07, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-Compress-2.096, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-MRO-Compat-0.13, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.016, p5-Mouse-2.5.10,1, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Package-Stash-0.38, p5-Package-Stash-XS-0.29, p5-Params-Util-1.07_2, p5-Params-Validate-1.30, p5-Params-ValidationCompiler-0.30_1, p5-Role-Tiny-2.001004, p5-Socket6-0.29, p5-Specio-0.46, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Identify-0.14, p5-Sub-Install-0.928_1, p5-Sub-Quote-2.006006, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-UNIVERSAL-require-0.18, p5-URI-1.76, p5-Variable-Magic-0.62, p5-WWW-Mechanize-2.02, p5-WWW-RobotRules-6.02_1, p5-XML-LibXML-2.0206,1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, p5-XML-Simple-2.25, p5-libwww-6.49, p5-namespace-autoclean-0.29, p5-namespace-clean-0.27, perl5-5.32.0, rtmpdump-2.4.20190330
Also listed in: Perl5

getleft-1.2
Web site downloader
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, indexinfo-0.3.1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, png-1.6.37, tcl86-8.6.10, tile-0.8.4.0, tk86-8.6.10_1, tktable-2.10_1, xorgproto-2020.1
Also listed in: Ftp

gfbgraph-0.2.3
GObject library for Facebook Graph API
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.28.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.2,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.0, gnome-online-accounts-3.36.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_1, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-doc-1.29_1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, highlight-3.43_8,3, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.20.3, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py38-setuptools-44.0.0, pygobject3-common-3.28.3_3, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, rest-0.7.93_1, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.3.1_1, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Also listed in: Net

gist-5.1.0
Gist pastebin posting command
Long description | Changes | Main Web Site
Maintained by: changlp@cs.nctu.edu.tw
Requires: ca_root_nss-3.58, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1
Also listed in: Net

gitea-1.12.5
Compact self-hosted Git service
Long description | Changes | Main Web Site
Maintained by: stb@lassitu.de
Requires: apr-1.7.0.1.6.1_1, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, curl-7.73.0, cvsps-2.1_2, db5-5.3.28_7, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, git-gui-2.28.0, git-lfs-2.12.0, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, go-1.15.3,1, indexinfo-0.3.1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libassuan-2.5.4, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, npth-1.6, p11-kit-0.23.21, p5-Authen-SASL-2.16_1, p5-CGI-4.51, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Error-0.17029, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Term-ReadKey-2.38_1, p5-TimeDate-2.33,1, p5-URI-1.76, p5-subversion-1.14.0, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, png-1.6.37, python37-3.7.9_1, readline-8.0.4, serf-1.3.9_5, sqlite3-3.33.0,1, subversion-1.14.0, tcl86-8.6.10, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, utf8proc-2.5.0, xorgproto-2020.1

gitlab-ce-13.5.1
Web GUI for managing git repositories
Long description | Changes | Main Web Site
Maintained by: mfechner@FreeBSD.org
Requires: ImageMagick7-7.0.10.24, aarch64-binutils-2.33.1_3,1, apr-1.7.0.1.6.1_1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, c-ares-1.16.1, ca_root_nss-3.58, cairo-1.16.0_1,3, cfitsio-3.470_1, cups-2.3.3_1, curl-7.73.0, cvsps-2.1_2, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, f2c-20060810_6, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gflags-2.2.2_2, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, git-gui-2.28.0, gitaly-13.5.1, gitlab-elasticsearch-indexer-2.7.0, gitlab-pages-1.28.0, gitlab-shell-13.11.0, gitlab-workhorse-8.51.0, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphite2-1.3.14, grpc-1.22.0_4,2, gsfonts-8.11_8, gtar-1.32, harfbuzz-2.7.2_1, hdf-szip-2.1.1, hdf5-1.10.6,1, icu-67.1,1, ilmbase-2.5.3, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, krb5-1.18.2, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libassuan-2.5.4, libcroco-0.6.13, libdaemon-0.14_1, libde265-1.0.2_5, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgit2-1.0.1, libgpg-error-1.39, libgsf-1.14.47_1, libheif-1.6.2_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.4.0, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libssh2-1.9.0_3,3, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libwmf-0.2.8.4_15, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, libyaml-0.2.5, matio-1.5.18, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, node-14.14.0, npth-1.6, nspr-4.29, nss-3.58, openexr-2.5.3, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, p5-Authen-SASL-2.16_1, p5-CGI-4.51, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Error-0.17029, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-Image-ExifTool-12.00, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Term-ReadKey-2.38_1, p5-TimeDate-2.33,1, p5-URI-1.76, p5-subversion-1.14.0, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.10, poppler-glib-20.10.0, postgresql12-client-12.4, protobuf-3.13.0,1, python37-3.7.9_1, re2-20200401, readline-8.0.4, redis-5.0.9, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-ace-rails-ap-4.1.5, rubygem-acme-client-2.0.7, rubygem-actioncable60-6.0.3.4, rubygem-actionmailbox60-6.0.3.4, rubygem-actionmailer60-6.0.3.4, rubygem-actionpack60-6.0.3.4, rubygem-actiontext60-6.0.3.4, rubygem-actionview60-6.0.3.4, rubygem-activejob60-6.0.3.4, rubygem-activemodel60-6.0.3.4, rubygem-activerecord-explain-analyze-0.1.0_3, rubygem-activerecord60-6.0.3.4, rubygem-activestorage60-6.0.3.4, rubygem-activesupport60-6.0.3.4, rubygem-acts-as-taggable-on-6.5.0, rubygem-addressable-2.7.0, rubygem-aes_key_wrap-1.1.0, rubygem-akismet-3.0.0, rubygem-aliyun-sdk-0.8.0, rubygem-android_key_attestation-0.3.0, rubygem-apollo_upload_server-2.0.3, rubygem-asana-0.10.2, rubygem-asciidoctor-2.0.10, rubygem-asciidoctor-include-ext-0.3.1, rubygem-asciidoctor-plantuml-0.0.12, rubygem-atlassian-jwt-0.2.0, rubygem-attr_encrypted-3.1.0, rubygem-attr_required-1.0.1, rubygem-awrence-1.1.1, rubygem-aws-eventstream-1.1.0, rubygem-aws-partitions-1.383.0, rubygem-aws-sdk-cloudformation-1.44.0, rubygem-aws-sdk-core-3.109.1, rubygem-aws-sdk-kms-1.39.0, rubygem-aws-sdk-s3-1.83.1, rubygem-aws-sigv4-1.2.2, rubygem-axiom-types-0.1.1, rubygem-azure-storage-blob-2.0.1, rubygem-azure-storage-common-2.0.2, rubygem-babosa-1.0.2, rubygem-base32-0.3.2, rubygem-batch-loader14-1.4.1, rubygem-bcrypt-3.1.13, rubygem-bcrypt_pbkdf-1.0.1_1, rubygem-benchmark-memory-0.1.2, rubygem-bindata-2.4.8, rubygem-bindex-0.8.1, rubygem-bootsnap-1.4.8, rubygem-bootstrap_form-4.2.0_4, rubygem-browser-4.2.0, rubygem-builder-3.2.4, rubygem-bundler-2.1.4,1, rubygem-byebug-11.1.3, rubygem-capybara-3.33.0, rubygem-carrierwave-1.3.1_2, rubygem-cbor-0.5.9.6, rubygem-character_set-1.4.0, rubygem-charlock_holmes-0.7.7, rubygem-childprocess3-3.0.0, rubygem-chunky_png-1.3.11, rubygem-citrus-3.0.2, rubygem-coercible-1.0.0, rubygem-commonmarker-0.21.0, rubygem-concurrent-ruby-1.1.7, rubygem-connection_pool-2.2.2, rubygem-contracts-0.10.1, rubygem-cose-1.2.0, rubygem-countries-3.0.1, rubygem-crack-0.4.3, rubygem-crass-1.0.4, rubygem-creole-0.5.0, rubygem-css_parser-1.7.1, rubygem-dalli-2.7.11, rubygem-deckar01-task_list-2.3.1, rubygem-declarative-0.0.10, rubygem-declarative-option-0.1.0, rubygem-default_value_for-3.3.0_1, rubygem-descendants_tracker-0.0.4, rubygem-device_detector-1.0.5, rubygem-devise-rails60-4.7.3, rubygem-devise-two-factor-rails60-3.1.0, rubygem-diff_match_patch-0.1.0, rubygem-diffy-3.3.0, rubygem-discordrb-webhooks-blackst0ne-3.3.0, rubygem-domain_name-0.5.20170404, rubygem-doorkeeper-5.3.3, rubygem-doorkeeper-openid_connect-1.7.4, rubygem-dry-configurable-0.11.6, rubygem-dry-container-0.7.2, rubygem-dry-core-0.4.9, rubygem-dry-equalizer-0.3.0, rubygem-dry-inflector-0.2.0, rubygem-dry-logic-1.0.8, rubygem-dry-types-1.4.0, rubygem-ecma-re-validator-0.2.1, rubygem-ed25519-1.2.4, rubygem-elasticsearch-api6-6.8.2, rubygem-elasticsearch-model6-6.1.1, rubygem-elasticsearch-rails6-6.1.1, rubygem-elasticsearch-transport6-6.8.2, rubygem-elasticsearch6-6.8.2, rubygem-email_reply_trimmer-0.1.13, rubygem-encryptor-3.0.0, rubygem-equalizer-0.0.11, rubygem-erubi-1.9.0, rubygem-escape_utils-1.2.1, rubygem-et-orbi-1.2.4, rubygem-excon-0.76.0, rubygem-execjs-2.7.0, rubygem-expression_parser-0.9.0, rubygem-extended-markdown-filter-0.7.0, rubygem-faraday-1.1.0, rubygem-faraday-cookie_jar-0.0.7, rubygem-faraday0-0.17.3, rubygem-faraday_middleware-1.0.0, rubygem-faraday_middleware-aws-sigv403-0.3.0, rubygem-faraday_middleware-multi_json-0.0.6_1, rubygem-faraday_middleware0-0.14.0, rubygem-fast_blank-1.0.0, rubygem-fast_gettext-2.0.3, rubygem-ffi-1.13.1_1, rubygem-ffi-compiler-1.0.1, rubygem-flipper-active_record017-0.17.2_1, rubygem-flipper-active_support_cache_store017-0.17.2_1, rubygem-flipper017-0.17.2, rubygem-flowdock-0.7.1, rubygem-fog-aliyun-0.3.19, rubygem-fog-aws-3.6.7, rubygem-fog-core-2.2.3, rubygem-fog-core1-1.45.0, rubygem-fog-core210-2.1.0, rubygem-fog-google-1.11.0, rubygem-fog-json-1.2.0, rubygem-fog-local-0.6.0, rubygem-fog-openstack-1.0.11, rubygem-fog-rackspace-0.1.6, rubygem-fog-xml-0.1.3, rubygem-font-awesome-rails-rails60-4.7.0.5, rubygem-formatador-0.2.5, rubygem-fugit-1.3.9, rubygem-fugit12-1.2.3, rubygem-gemoji-3.0.1, rubygem-gemojione-3.3.0, rubygem-gemojione32-3.2.0, rubygem-get_process_mem-0.2.5, rubygem-gettext-3.3.6, rubygem-gettext_i18n_rails-1.8.1, rubygem-gettext_i18n_rails_js-rails60-1.3.0, rubygem-gitaly-13.5.0.pre.rc2, rubygem-github-linguist-7.11.1, rubygem-github-markup17-1.7.0, rubygem-gitlab-chronic-0.10.5, rubygem-gitlab-fog-azure-rm-1.0.0, rubygem-gitlab-gollum-lib-4.2.7.9_1, rubygem-gitlab-gollum-rugged_adapter-0.4.4.2_2, rubygem-gitlab-labkit-0.12.2, rubygem-gitlab-license-1.0.0, rubygem-gitlab-mail_room-0.0.7, rubygem-gitlab-markup-1.7.1, rubygem-gitlab-net-dns-0.9.1, rubygem-gitlab-puma-4.3.5.gitlab.3, rubygem-gitlab-puma_worker_killer-0.1.1.gitlab.1_1, rubygem-gitlab-sidekiq-fetcher-0.5.2_1, rubygem-gitlab_chronic_duration-0.10.6.2, rubygem-gitlab_omniauth-ldap-2.1.1, rubygem-globalid-rails60-0.4.2, rubygem-gon-rails60-6.2.1, rubygem-google-api-client-0.46.2, rubygem-google-cloud-env-1.4.0, rubygem-google-protobuf-3.13.0, rubygem-googleapis-common-protos-types-1.0.5, rubygem-googleauth-0.14.0, rubygem-gpgme-2.0.20, rubygem-grape-1.5.0, rubygem-grape-entity07-0.7.1,1, rubygem-grape-path-helpers-1.4.0, rubygem-grape140-1.4.0, rubygem-grape_logging-1.8.4, rubygem-graphiql-rails-1.4.11_3, rubygem-graphql-1.11.5, rubygem-graphql-docs-1.6.1, rubygem-grpc-1.30.2, rubygem-gssapi-1.3.0, rubygem-hamlit-2.11.0, rubygem-hana-1.3.6, rubygem-hangouts-chat-0.0.6, rubygem-hashdiff-1.0.1, rubygem-hashie-4.1.0, rubygem-hashie-forbidden_attributes-0.1.1, rubygem-health_check-3.0.0_1, rubygem-hipchat-1.6.0, rubygem-html-pipeline-2.12.3_1, rubygem-html2text-0.2.1, rubygem-htmlentities-4.3.4, rubygem-http-4.4.1, rubygem-http-cookie-1.0.3, rubygem-http-form_data-2.3.0, rubygem-http-parser-1.2.1, rubygem-httparty-0.16.4, rubygem-httpclient-2.8.3, rubygem-i18n-1.8.5,2, rubygem-i18n_data-0.10.0, rubygem-icalendar-2.6.1, rubygem-ice_cube-0.16.3, rubygem-ice_nine-0.11.2, rubygem-idn-ruby-0.1.0_2, rubygem-image_processing-1.12.0, rubygem-invisible_captcha-0.12.2_1, rubygem-ipaddress-0.8.3, rubygem-jaeger-client-0.10.0_1, rubygem-jbuilder-rails60-2.10.1, rubygem-jira-ruby20-2.0.0_1, rubygem-jmespath-1.4.0, rubygem-js_regex-3.5.0, rubygem-json-2.3.1, rubygem-json-jwt-1.13.0_1, rubygem-json-schema-2.8.1, rubygem-json_pure-2.3.1, rubygem-json_schemer-0.2.15, rubygem-jsonpath-1.0.5, rubygem-jwt-2.2.2, rubygem-jwt21-2.1.0, rubygem-kaminari-actionview-rails60-1.2.1, rubygem-kaminari-activerecord-rails60-1.2.1, rubygem-kaminari-core-1.2.1, rubygem-kaminari-rails60-1.2.1, rubygem-kgio-2.11.3, rubygem-kramdown-2.3.0, rubygem-kubeclient-4.9.1, rubygem-licensee8-8.9.2_2, rubygem-locale-2.1.2, rubygem-lockbox-0.3.7, rubygem-lograge-rails60-0.11.2, rubygem-loofah-2.7.0, rubygem-lru_redux-1.1.0, rubygem-mail-2.7.1,2, rubygem-marcel-0.3.3, rubygem-marginalia-1.9.0, rubygem-memoist-0.16.2, rubygem-memory_profiler-0.9.14, rubygem-method_source-1.0.0, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-mimemagic-0.3.5, rubygem-mini_magick-4.10.1, rubygem-mini_mime-1.0.2, rubygem-minitest-5.14.1, rubygem-ms_rest-0.7.6, rubygem-ms_rest_azure-0.12.0, rubygem-msgpack-1.3.3, rubygem-multi_json-1.15.0, rubygem-multi_json114-1.14.1, rubygem-multi_xml-0.6.0, rubygem-multipart-post-2.1.1, rubygem-murmurhash3-0.1.6, rubygem-mustermann-1.1.1, rubygem-mustermann-grape-1.0.1, rubygem-nakayoshi_fork-0.0.4, rubygem-net-http-persistent-4.0.0, rubygem-net-ldap-0.16.1, rubygem-net-ntp-2.1.3, rubygem-net-ssh-6.0.2,2, rubygem-netrc-0.11.0, rubygem-nio4r-2.5.4, rubygem-nokogiri-1.10.10, rubygem-nokogumbo-2.0.2, rubygem-numerizer-0.2.0, rubygem-oauth-0.5.4, rubygem-oauth2-1.4.4, rubygem-octokit-4.15.0_1, rubygem-oj-3.10.15, rubygem-omniauth-1.9.1, rubygem-omniauth-atlassian-oauth2-0.2.0, rubygem-omniauth-auth0-2.0.0, rubygem-omniauth-authentiq-0.3.3_1, rubygem-omniauth-azure-oauth2-0.0.10, rubygem-omniauth-cas3-1.1.4, rubygem-omniauth-facebook4-4.0.0, rubygem-omniauth-github-1.4.0, rubygem-omniauth-gitlab-1.0.4, rubygem-omniauth-google-oauth2-0.6.0, rubygem-omniauth-kerberos-0.3.0, rubygem-omniauth-multipassword-0.4.2, rubygem-omniauth-oauth-1.1.0, rubygem-omniauth-oauth2-1.5.0, rubygem-omniauth-oauth2-generic-0.2.8, rubygem-omniauth-salesforce-1.0.5, rubygem-omniauth-saml-1.10.1, rubygem-omniauth-shibboleth-1.3.0, rubygem-omniauth-twitter-1.4.0, rubygem-omniauth-ultraauth-0.0.2, rubygem-omniauth_crowd-2.4.0_1, rubygem-omniauth_openid_connect-0.3.5, rubygem-openid_connect-1.1.7_2, rubygem-openssl-2.1.2, rubygem-openssl-signature_algorithm-1.0.0, rubygem-opentracing-0.5.0, rubygem-optimist-3.0.1, rubygem-org-ruby-0.9.12, rubygem-orm_adapter-0.5.0, rubygem-os-1.1.1, rubygem-peek-rails60-1.1.0, rubygem-pg-1.2.3, rubygem-pkg-config-1.4.4, rubygem-po_to_json-1.0.1, rubygem-premailer-1.11.1, rubygem-premailer-rails-rails60-1.10.3, rubygem-prometheus-client-mmap-0.12.0, rubygem-public_suffix-4.0.6_1, rubygem-puma-3.12.1, rubygem-pyu-ruby-sasl-0.0.3.3, rubygem-raabro-1.4.0, rubygem-rack-2.2.3,3, rubygem-rack-accept-0.4.5_2, rubygem-rack-attack-6.3.1, rubygem-rack-cors-1.0.6, rubygem-rack-oauth2-1.9.3_1, rubygem-rack-protection-2.1.0, rubygem-rack-proxy-0.6.5, rubygem-rack-test-1.1.0, rubygem-rack-timeout-0.5.1, rubygem-rack16-1.6.13, rubygem-rack20-2.0.9,3, rubygem-rack21-2.1.4, rubygem-rails-dom-testing-rails60-2.0.3, rubygem-rails-html-sanitizer-1.3.0, rubygem-rails-i18n-rails60-6.0.0, rubygem-rails60-6.0.3.4, rubygem-railties60-6.0.3.4, rubygem-rainbow-3.0.0, rubygem-raindrops-0.19.1, rubygem-rake-12.3.3, rubygem-rb-fsevent-0.10.3, rubygem-rb-inotify-0.10.1, rubygem-rbtrace-0.4.14, rubygem-rdoc-6.2.1, rubygem-re2-1.2.0, rubygem-recaptcha-4.14.0, rubygem-recursive-open-struct-1.1.3, rubygem-redcloth-4.3.2, rubygem-redis-4.2.2, rubygem-redis-actionpack-rails60-5.2.0, rubygem-redis-activesupport-rails60-5.2.0, rubygem-redis-namespace17-1.7.0, rubygem-redis-rack-2.1.2, rubygem-redis-rails-rails60-5.0.2, rubygem-redis-store-1.5.0, rubygem-regexp_parser-1.6.0, rubygem-regexp_property_values-1.0.0, rubygem-representable-3.0.4, rubygem-request_store-1.5.0, rubygem-responders-rails60-3.0.1, rubygem-rest-client-2.0.2, rubygem-retriable-3.1.2, rubygem-rexml-3.2.4, rubygem-rinku-2.0.4, rubygem-rotp-3.3.1, rubygem-rouge-3.24.0, rubygem-rqrcode-0.10.1, rubygem-rqrcode-rails3-0.1.7, rubygem-ruby-enum-0.8.0, rubygem-ruby-fogbugz021-0.2.1, rubygem-ruby-prof-1.3.2, rubygem-ruby-progressbar-1.10.0, rubygem-ruby-saml-1.9.0, rubygem-ruby-termios-1.0.2, rubygem-ruby-vips-2.0.17_1, rubygem-ruby2_keywords-0.0.2, rubygem-ruby_parser-3.10.1, rubygem-rubyntlm-0.6.2, rubygem-rubypants-0.7.0, rubygem-rubyzip-2.3.0, rubygem-rubyzip20-2.0.0, rubygem-rugged-1.0.1, rubygem-safe_yaml-1.0.5, rubygem-safety_net_attestation-0.4.0, rubygem-sanitize-5.2.1, rubygem-sass-3.7.4, rubygem-sass-listen-4.0.0, rubygem-sass-rails-rails60-6.0.0, rubygem-sassc-rails-rails60-2.1.2_2, rubygem-sassc22-2.2.1, rubygem-sawyer-0.8.2_1, rubygem-securecompare-1.0.0, rubygem-seed-fu-2.3.9_2, rubygem-selenium-webdriver-3.142.7_1, rubygem-sentry-raven-3.1.1, rubygem-settingslogic-2.0.9, rubygem-sexp_processor-4.11.0, rubygem-sidekiq-cron-1.2.0, rubygem-sidekiq5-5.2.9, rubygem-signet-0.14.0, rubygem-sixarm_ruby_unaccent-1.2.0, rubygem-slack-messenger-2.3.4, rubygem-snowplow-tracker-0.6.1, rubygem-spring-2.1.1, rubygem-sprockets-rails-rails60-3.2.2, rubygem-sprockets3-3.7.2, rubygem-sqlite3-1.4.2, rubygem-sshkey-2.0.0, rubygem-stackprof-0.2.15, rubygem-state_machines-0.5.0, rubygem-state_machines-activemodel-0.7.1_2, rubygem-state_machines-activerecord-0.6.0_2, rubygem-stringex-2.8.5,1, rubygem-swd-1.1.2_1, rubygem-sys-filesystem-1.1.9, rubygem-temple-0.8.2, rubygem-terser-1.0.2, rubygem-text-1.3.1, rubygem-thor-1.0.1, rubygem-thread_safe-0.3.6, rubygem-thrift-0.11.0.0,1, rubygem-tilt-2.0.9, rubygem-timeliness-0.4.4, rubygem-timfel-krb5-auth-0.8.3, rubygem-to_regexp-0.2.1, rubygem-toml-rb10-1.0.0, rubygem-tpm-key_attestation-0.10.0, rubygem-truncato-0.7.11, rubygem-turbolinks-5.2.1, rubygem-turbolinks-source-5.2.0, rubygem-twitter-text-3.0.0, rubygem-tzinfo-2.0.2, rubygem-tzinfo1-1.2.7, rubygem-u2f0-0.2.1, rubygem-uber-0.1.0, rubygem-uglifier-4.1.20, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, rubygem-unicode_utils-1.4.0, rubygem-unicorn-5.6.0, rubygem-unicorn-worker-killer-0.4.4, rubygem-unleash-0.1.6, rubygem-uri_template-0.7.0, rubygem-valid_email-0.1.3, rubygem-validate_email-0.1.6_2, rubygem-validate_url-1.0.8_2, rubygem-validates_hostname-1.0.11, rubygem-version_sorter-2.2.4, rubygem-virtus-1.0.5, rubygem-vmstat-2.3.0_1, rubygem-warden-1.2.8_2, rubygem-web-console-rails60-4.0.1, rubygem-webauthn-2.4.0, rubygem-webdrivers-4.4.1, rubygem-webfinger-1.1.0_1, rubygem-webmock-3.9.3, rubygem-webpacker4-rails60-4.3.0, rubygem-websocket-driver-0.7.3, rubygem-websocket-extensions-0.1.5, rubygem-wikicloth081-0.8.1_1, rubygem-xml-simple-1.1.5, rubygem-xpath-3.2.0, rubygem-yajl-ruby-1.4.1, rubygem-zeitwerk-2.4.0, serf-1.3.9_5, shared-mime-info-2.0, sqlite3-3.33.0,1, subversion-1.14.0, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, utf8proc-2.5.0, vips-8.9.2_12, wayland-1.18.0_4, webp-1.1.0, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, yarn-1.22.4_1, zstd-1.4.5_1
Also listed in: Devel

gitlab-pages-1.28.0
Official GitLab Pages daemon
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, go-1.15.3,1, indexinfo-0.3.1

gitlab-workhorse-8.51.0
Smart reverse proxy for GitLab
Long description | Changes | Main Web Site
Maintained by: mfechner@FreeBSD.org
Requires: apr-1.7.0.1.6.1_1, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, curl-7.73.0, cvsps-2.1_2, db5-5.3.28_7, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, git-gui-2.28.0, glib-2.66.2,1, gmake-4.3_2, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, go-1.15.3,1, indexinfo-0.3.1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libassuan-2.5.4, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, npth-1.6, p11-kit-0.23.21, p5-Authen-SASL-2.16_1, p5-CGI-4.51, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Error-0.17029, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-Image-ExifTool-12.00, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Term-ReadKey-2.38_1, p5-TimeDate-2.33,1, p5-URI-1.76, p5-subversion-1.14.0, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, png-1.6.37, python37-3.7.9_1, readline-8.0.4, serf-1.3.9_5, sqlite3-3.33.0,1, subversion-1.14.0, tcl86-8.6.10, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, utf8proc-2.5.0, xorgproto-2020.1

gitlist-1.0.1
Web based Git repository browser written in PHP
Long description | Changes | Main Web Site
Maintained by: andre@ark-ict.nl
Requires: apr-1.7.0.1.6.1_1, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, curl-7.73.0, cvsps-2.1_2, db5-5.3.28_7, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, git-gui-2.28.0, glib-2.66.2,1, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, indexinfo-0.3.1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libargon2-20190702, libassuan-2.5.4, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, nettle-3.6, npth-1.6, p11-kit-0.23.21, p5-Authen-SASL-2.16_1, p5-CGI-4.51, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Error-0.17029, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.75, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Term-ReadKey-2.38_1, p5-TimeDate-2.33,1, p5-URI-1.76, p5-subversion-1.14.0, pcre-8.44, pcre2-10.35, perl5-5.32.0, php74-7.4.11, pinentry-1.1.0_6, pinentry-tty-1.1.0, png-1.6.37, python37-3.7.9_1, readline-8.0.4, serf-1.3.9_5, sqlite3-3.33.0,1, subversion-1.14.0, tcl86-8.6.10, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, utf8proc-2.5.0, xorgproto-2020.1
Also listed in: Devel

gladtex-1.3_4
Program to replace LaTeX formulas in HTML files with images
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, icu-67.1,1, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.58, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, poppler-20.10.0, poppler-data-0.4.10, psutils-1.17_5, python37-3.7.9_1, readline-8.0.4, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_56, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Also listed in: Textproc, Math

glassfish-4.1
Reference implementation of the Java EE application server
Long description | Changes | Main Web Site
Maintained by: jmd@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.272.10.1, png-1.6.37, xorgproto-2020.1
Also listed in: Java

glpi-9.4.5
Free IT and asset management software
Long description | Changes | Main Web Site
Maintained by: mathias@monnerville.com
Requires: ca_root_nss-3.58, curl-7.73.0, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libargon2-20190702, libgd-2.3.0,1,